# ACE

<details>

* Version: 1.16.0
* GitHub: https://github.com/tgac-vumc/ACE
* Source code: https://github.com/cran/ACE
* Date/Publication: 2022-11-01
* Number of recursive dependencies: 95

Run `revdep_details(, "ACE")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Unexported object imported by a ':::' call: ‘QDNAseq:::sdDiffTrim’
      See the note in ?`:::` about the use of this operator.
    ```

*   checking R code for possible problems ... NOTE
    ```
    squaremodel: no visible binding for global variable ‘cellularity’
    Undefined global functions or variables:
      cellularity
    ```

*   checking Rd cross-references ... NOTE
    ```
    Package unavailable to check Rd xrefs: ‘corrplot’
    ```

# adjustedCurves

<details>

* Version: 0.10.0
* GitHub: https://github.com/RobinDenz1/adjustedCurves
* Source code: https://github.com/cran/adjustedCurves
* Date/Publication: 2023-02-16 09:30:02 UTC
* Number of recursive dependencies: 150

Run `revdep_details(, "adjustedCurves")` for more info

</details>

## In both

*   checking Rd cross-references ... WARNING
    ```
    Missing link or links in documentation object 'cif_aiptw.Rd':
      ‘coxph’
    
    Missing link or links in documentation object 'cif_aiptw_pseudo.Rd':
      ‘multinom’
    
    Missing link or links in documentation object 'cif_iptw.Rd':
      ‘multinom’
    
    Missing link or links in documentation object 'cif_iptw_pseudo.Rd':
    ...
    Missing link or links in documentation object 'surv_iptw_km.Rd':
      ‘multinom’
    
    Missing link or links in documentation object 'surv_iptw_pseudo.Rd':
      ‘multinom’
    
    Missing link or links in documentation object 'surv_km.Rd':
      ‘survfit’
    
    See section 'Cross-references' in the 'Writing R Extensions' manual.
    ```

# AIPW

<details>

* Version: 0.6.3.2
* GitHub: https://github.com/yqzhong7/AIPW
* Source code: https://github.com/cran/AIPW
* Date/Publication: 2021-06-11 09:30:02 UTC
* Number of recursive dependencies: 100

Run `revdep_details(, "AIPW")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘Rsolnp’ ‘SuperLearner’ ‘future.apply’ ‘ggplot2’ ‘progressr’ ‘stats’
      ‘utils’
      All declared Imports should be used.
    ```

# AlpsNMR

<details>

* Version: 4.0.4
* GitHub: https://github.com/sipss/AlpsNMR
* Source code: https://github.com/cran/AlpsNMR
* Date/Publication: 2023-02-16
* Number of recursive dependencies: 169

Run `revdep_details(, "AlpsNMR")` for more info

</details>

## In both

*   checking re-building of vignette outputs ... ERROR
    ```
    Error(s) in re-building vignettes:
    --- re-building ‘Vig01-introduction-to-alpsnmr.Rmd’ using rmarkdown
    Warning in has_utility("pdfcrop") :
      pdfcrop not installed or not in PATH
    sh: pdfcrop: command not found
    Warning in system2("pdfcrop", shQuote(c(x, x)), stdout = if (quiet) FALSE else "") :
      error in running command
    sh: pdfcrop: command not found
    Warning in system2("pdfcrop", shQuote(c(x, x)), stdout = if (quiet) FALSE else "") :
      error in running command
    ...
    LaTeX failed to compile /c4/home/henrik/repositories/parallelly/revdep/checks/AlpsNMR/new/AlpsNMR.Rcheck/vign_test/AlpsNMR/vignettes/Vig02-handling-metadata-and-annotations.tex. See https://yihui.org/tinytex/r/#debugging for debugging tips.
    --- failed re-building ‘Vig02-handling-metadata-and-annotations.Rmd’
    
    SUMMARY: processing the following files failed:
      ‘Vig01-introduction-to-alpsnmr.Rmd’
      ‘Vig01b-introduction-to-alpsnmr-old-api.Rmd’
      ‘Vig02-handling-metadata-and-annotations.Rmd’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

# aroma.core

<details>

* Version: 3.3.0
* GitHub: https://github.com/HenrikBengtsson/aroma.core
* Source code: https://github.com/cran/aroma.core
* Date/Publication: 2022-11-15 18:30:13 UTC
* Number of recursive dependencies: 71

Run `revdep_details(, "aroma.core")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Packages suggested but not available for checking:
      'sfit', 'expectile', 'HaarSeg', 'mpcbs'
    ```

# BAMBI

<details>

* Version: 2.3.5
* GitHub: https://github.com/c7rishi/BAMBI
* Source code: https://github.com/cran/BAMBI
* Date/Publication: 2023-03-08 23:10:05 UTC
* Number of recursive dependencies: 51

Run `revdep_details(, "BAMBI")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  7.1Mb
      sub-directories of 1Mb or more:
        libs   6.6Mb
    ```

# batchtools

<details>

* Version: 0.9.16
* GitHub: https://github.com/mllg/batchtools
* Source code: https://github.com/cran/batchtools
* Date/Publication: 2023-02-03 13:52:38 UTC
* Number of recursive dependencies: 82

Run `revdep_details(, "batchtools")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘doMPI’
    ```

*   checking Rd cross-references ... NOTE
    ```
    Package unavailable to check Rd xrefs: ‘Rmpi’
    ```

# BBEST

<details>

* Version: 0.1-8
* GitHub: NA
* Source code: https://github.com/cran/BBEST
* Date/Publication: 2020-11-19 13:20:05 UTC
* Number of recursive dependencies: 60

Run `revdep_details(, "BBEST")` for more info

</details>

## In both

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# BEKKs

<details>

* Version: 1.4.2
* GitHub: NA
* Source code: https://github.com/cran/BEKKs
* Date/Publication: 2023-03-20 18:30:02 UTC
* Number of recursive dependencies: 99

Run `revdep_details(, "BEKKs")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 18.3Mb
      sub-directories of 1Mb or more:
        libs  17.5Mb
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘forecast’
      All declared Imports should be used.
    ```

# BENMMI

<details>

* Version: 4.3-7
* GitHub: NA
* Source code: https://github.com/cran/BENMMI
* Date/Publication: 2020-10-12 08:20:02 UTC
* Number of recursive dependencies: 58

Run `revdep_details(, "BENMMI")` for more info

</details>

## In both

*   checking whether package ‘BENMMI’ can be installed ... WARNING
    ```
    Found the following significant warnings:
      Warning: no DISPLAY variable so Tk is not available
    See ‘/c4/home/henrik/repositories/parallelly/revdep/checks/BENMMI/new/BENMMI.Rcheck/00install.out’ for details.
    ```

*   checking re-building of vignette outputs ... WARNING
    ```
    Error(s) in re-building vignettes:
    --- re-building ‘BENMMI_User_Manual.Rnw’ using knitr
    Error: processing vignette 'BENMMI_User_Manual.Rnw' failed with diagnostics:
    Running 'texi2dvi' on 'BENMMI_User_Manual.tex' failed.
    LaTeX errors:
    ! LaTeX Error: File `sectsty.sty' not found.
    
    Type X to quit or <RETURN> to proceed,
    or enter new name. (Default extension: sty)
    
    ...
    l.62 \usepackage
                    {tocloft} % Required to give customize the table of contents...
    !  ==> Fatal error occurred, no output PDF file produced!
    --- failed re-building ‘FAQ.Rnw’
    
    SUMMARY: processing the following files failed:
      ‘BENMMI_User_Manual.Rnw’ ‘FAQ.Rnw’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

# BGGM

<details>

* Version: 2.0.4
* GitHub: https://github.com/donaldRwilliams/BGGM
* Source code: https://github.com/cran/BGGM
* Date/Publication: 2021-08-20 15:50:06 UTC
* Number of recursive dependencies: 164

Run `revdep_details(, "BGGM")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 13.9Mb
      sub-directories of 1Mb or more:
        doc    3.7Mb
        help   1.0Mb
        libs   8.5Mb
    ```

# bigDM

<details>

* Version: 0.5.1
* GitHub: https://github.com/spatialstatisticsupna/bigDM
* Source code: https://github.com/cran/bigDM
* Date/Publication: 2023-02-22 09:00:06 UTC
* Number of recursive dependencies: 125

Run `revdep_details(, "bigDM")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘INLA’
    ```

*   checking data for non-ASCII characters ... NOTE
    ```
      Note: found 940 marked Latin-1 strings
    ```

# bigsnpr

<details>

* Version: 1.11.6
* GitHub: https://github.com/privefl/bigsnpr
* Source code: https://github.com/cran/bigsnpr
* Date/Publication: 2022-11-07 11:40:11 UTC
* Number of recursive dependencies: 149

Run `revdep_details(, "bigsnpr")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 18.6Mb
      sub-directories of 1Mb or more:
        libs  17.3Mb
    ```

# bigstatsr

<details>

* Version: 1.5.12
* GitHub: https://github.com/privefl/bigstatsr
* Source code: https://github.com/cran/bigstatsr
* Date/Publication: 2022-10-14 08:32:38 UTC
* Number of recursive dependencies: 117

Run `revdep_details(, "bigstatsr")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 20.9Mb
      sub-directories of 1Mb or more:
        extdata   2.3Mb
        libs     18.0Mb
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘rmio’
      All declared Imports should be used.
    ```

# biokNN

<details>

* Version: 0.1.0
* GitHub: https://github.com/mcubillos3/biokNN
* Source code: https://github.com/cran/biokNN
* Date/Publication: 2021-04-22 07:20:15 UTC
* Number of recursive dependencies: 98

Run `revdep_details(, "biokNN")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘desc’ ‘lme4’ ‘mitml’
      All declared Imports should be used.
    ```

# biscuiteer

<details>

* Version: 1.12.0
* GitHub: https://github.com/trichelab/biscuiteer
* Source code: https://github.com/cran/biscuiteer
* Date/Publication: 2022-11-01
* Number of recursive dependencies: 218

Run `revdep_details(, "biscuiteer")` for more info

</details>

## In both

*   checking whether package ‘biscuiteer’ can be installed ... WARNING
    ```
    Found the following significant warnings:
      Warning: replacing previous import ‘BiocParallel::bpstart’ by ‘QDNAseq::bpstart’ when loading ‘biscuiteer’
    See ‘/c4/home/henrik/repositories/parallelly/revdep/checks/biscuiteer/new/biscuiteer.Rcheck/00install.out’ for details.
    ```

*   checking installed package size ... NOTE
    ```
      installed size is  5.8Mb
      sub-directories of 1Mb or more:
        data      1.1Mb
        extdata   3.4Mb
    ```

*   checking dependencies in R code ... NOTE
    ```
    Unexported object imported by a ':::' call: ‘QDNAseq:::expectedVariance’
      See the note in ?`:::` about the use of this operator.
    ```

# bistablehistory

<details>

* Version: 1.1.1
* GitHub: https://github.com/alexander-pastukhov/bistablehistory
* Source code: https://github.com/cran/bistablehistory
* Date/Publication: 2022-03-22 13:40:02 UTC
* Number of recursive dependencies: 91

Run `revdep_details(, "bistablehistory")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 50.5Mb
      sub-directories of 1Mb or more:
        libs  49.6Mb
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘RcppParallel’ ‘magrittr’
      All declared Imports should be used.
    ```

*   checking for GNU extensions in Makefiles ... NOTE
    ```
    GNU make is a SystemRequirements.
    ```

# blavaan

<details>

* Version: 0.4-7
* GitHub: NA
* Source code: https://github.com/cran/blavaan
* Date/Publication: 2023-03-01 12:10:02 UTC
* Number of recursive dependencies: 99

Run `revdep_details(, "blavaan")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘cmdstanr’
    ```

*   checking installed package size ... NOTE
    ```
      installed size is 89.8Mb
      sub-directories of 1Mb or more:
        R          1.0Mb
        libs      87.3Mb
        testdata   1.4Mb
    ```

*   checking for GNU extensions in Makefiles ... NOTE
    ```
    GNU make is a SystemRequirements.
    ```

# bootUR

<details>

* Version: 0.5.0
* GitHub: https://github.com/smeekes/bootUR
* Source code: https://github.com/cran/bootUR
* Date/Publication: 2022-07-11 15:30:05 UTC
* Number of recursive dependencies: 70

Run `revdep_details(, "bootUR")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  6.5Mb
      sub-directories of 1Mb or more:
        libs   6.2Mb
    ```

*   checking for GNU extensions in Makefiles ... NOTE
    ```
    GNU make is a SystemRequirements.
    ```

# breathtestcore

<details>

* Version: 0.8.6
* GitHub: https://github.com/dmenne/breathtestcore
* Source code: https://github.com/cran/breathtestcore
* Date/Publication: 2023-02-13 14:00:07 UTC
* Number of recursive dependencies: 119

Run `revdep_details(, "breathtestcore")` for more info

</details>

## In both

*   checking re-building of vignette outputs ... ERROR
    ```
    Error(s) in re-building vignettes:
      ...
    --- re-building ‘data_formats.Rmd’ using rmarkdown
    --- finished re-building ‘data_formats.Rmd’
    
    --- re-building ‘methods_and_concepts.Rmd’ using rmarkdown
    Error reading bibliography file breathtestcore.bib:
    (line 148, column 1):
    unexpected '@'
    Error: processing vignette 'methods_and_concepts.Rmd' failed with diagnostics:
    pandoc document conversion failed with error 25
    --- failed re-building ‘methods_and_concepts.Rmd’
    
    SUMMARY: processing the following file failed:
      ‘methods_and_concepts.Rmd’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

# breathteststan

<details>

* Version: 0.8.4
* GitHub: https://github.com/dmenne/breathteststan
* Source code: https://github.com/cran/breathteststan
* Date/Publication: 2022-04-07 10:42:31 UTC
* Number of recursive dependencies: 149

Run `revdep_details(, "breathteststan")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 44.3Mb
      sub-directories of 1Mb or more:
        libs  44.1Mb
    ```

*   checking for GNU extensions in Makefiles ... NOTE
    ```
    GNU make is a SystemRequirements.
    ```

# brms

<details>

* Version: 2.19.0
* GitHub: https://github.com/paul-buerkner/brms
* Source code: https://github.com/cran/brms
* Date/Publication: 2023-03-14 15:40:08 UTC
* Number of recursive dependencies: 181

Run `revdep_details(, "brms")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘cmdstanr’
    ```

*   checking installed package size ... NOTE
    ```
      installed size is  7.6Mb
      sub-directories of 1Mb or more:
        R     3.0Mb
        doc   3.5Mb
    ```

# brokenstick

<details>

* Version: 2.4.0
* GitHub: https://github.com/growthcharts/brokenstick
* Source code: https://github.com/cran/brokenstick
* Date/Publication: 2022-10-30 16:20:15 UTC
* Number of recursive dependencies: 93

Run `revdep_details(, "brokenstick")` for more info

</details>

## In both

*   checking re-building of vignette outputs ... ERROR
    ```
    Error(s) in re-building vignettes:
      ...
    --- re-building ‘brokenstick.Rmd’ using rmarkdown
    --- finished re-building ‘brokenstick.Rmd’
    
    --- re-building ‘mainfunctions.Rmd’ using rmarkdown
    Quitting from lines 108-110 (mainfunctions.Rmd) 
    Error: processing vignette 'mainfunctions.Rmd' failed with diagnostics:
    there is no package called 'codetools'
    --- failed re-building ‘mainfunctions.Rmd’
    ...
    --- finished re-building ‘oldfriends.Rmd’
    
    --- re-building ‘perfectmodel.Rmd’ using rmarkdown
    --- finished re-building ‘perfectmodel.Rmd’
    
    SUMMARY: processing the following file failed:
      ‘mainfunctions.Rmd’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

# bucky

<details>

* Version: 1.0.7
* GitHub: https://github.com/atahk/bucky
* Source code: https://github.com/cran/bucky
* Date/Publication: 2022-03-25 23:10:02 UTC
* Number of recursive dependencies: 34

Run `revdep_details(, "bucky")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Packages which this enhances but not available for checking:
      'texreg', 'stargazer'
    ```

*   checking Rd cross-references ... NOTE
    ```
    Package unavailable to check Rd xrefs: ‘mitools’
    ```

# censcyt

<details>

* Version: 1.6.1
* GitHub: https://github.com/retogerber/censcyt
* Source code: https://github.com/cran/censcyt
* Date/Publication: 2023-02-16
* Number of recursive dependencies: 173

Run `revdep_details(, "censcyt")` for more info

</details>

## In both

*   checking for hidden files and directories ... NOTE
    ```
    Found the following hidden files and directories:
      .travis.yml
    These were most likely included in error. See section ‘Package
    structure’ in the ‘Writing R Extensions’ manual.
    ```

*   checking R code for possible problems ... NOTE
    ```
    mean_residual_life_imputation: no visible binding for global variable
      ‘hazard’
    Undefined global functions or variables:
      hazard
    ```

# ChromSCape

<details>

* Version: 1.8.0
* GitHub: https://github.com/vallotlab/ChromSCape
* Source code: https://github.com/cran/ChromSCape
* Date/Publication: 2022-11-01
* Number of recursive dependencies: 227

Run `revdep_details(, "ChromSCape")` for more info

</details>

## In both

*   checking for hidden files and directories ... NOTE
    ```
    Found the following hidden files and directories:
      .BBSoptions
    These were most likely included in error. See section ‘Package
    structure’ in the ‘Writing R Extensions’ manual.
    ```

*   checking installed package size ... NOTE
    ```
      installed size is  8.2Mb
      sub-directories of 1Mb or more:
        data   1.4Mb
        doc    2.9Mb
        www    2.0Mb
    ```

*   checking R code for possible problems ... NOTE
    ```
    bams_to_matrix_indexes: no visible binding for global variable
      ‘files_dir_list’
    enrich_TF_ChEA3_genes: no visible binding for global variable
      ‘CheA3_TF_nTargets’
    filter_correlated_cell_scExp: no visible binding for global variable
      ‘run_tsne’
    generate_analysis: no visible binding for global variable ‘k’
    generate_analysis: no visible binding for global variable
      ‘clusterConsensus’
    get_most_variable_cyto: no visible binding for global variable
    ...
    plot_top_TF_scExp: no visible binding for global variable ‘TF’
    rebin_matrix: no visible binding for global variable ‘new_row’
    rebin_matrix: no visible binding for global variable ‘origin_value’
    subset_bam_call_peaks: no visible binding for global variable
      ‘merged_bam’
    Undefined global functions or variables:
      CheA3_TF_nTargets Component Fri_cyto Gain_or_Loss Gene TF V1 V2
      absolute_value cluster clusterConsensus cytoBand files_dir_list genes
      group k merged_bam molecule ncells new_row orientation origin_value
      percent_active run_tsne sample_id total_counts
    ```

*   checking Rd files ... NOTE
    ```
    prepare_Rd: raw_counts_to_sparse_matrix.Rd:6-8: Dropping empty section \source
    ```

# codebook

<details>

* Version: 0.9.2
* GitHub: https://github.com/rubenarslan/codebook
* Source code: https://github.com/cran/codebook
* Date/Publication: 2020-06-06 23:40:03 UTC
* Number of recursive dependencies: 154

Run `revdep_details(, "codebook")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘userfriendlyscience’
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘graphics’ ‘jsonlite’ ‘rlang’ ‘tidyselect’ ‘vctrs’
      All declared Imports should be used.
    ```

*   checking data for non-ASCII characters ... NOTE
    ```
      Note: found 65 marked UTF-8 strings
    ```

# cSEM

<details>

* Version: 0.5.0
* GitHub: https://github.com/M-E-Rademaker/cSEM
* Source code: https://github.com/cran/cSEM
* Date/Publication: 2022-11-24 17:50:05 UTC
* Number of recursive dependencies: 127

Run `revdep_details(, "cSEM")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘Rdpack’
      All declared Imports should be used.
    ```

# CSGo

<details>

* Version: 0.6.7
* GitHub: https://github.com/adsoncostanzifilho/CSGo
* Source code: https://github.com/cran/CSGo
* Date/Publication: 2021-05-07 18:50:02 UTC
* Number of recursive dependencies: 76

Run `revdep_details(, "CSGo")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘extrafont’ ‘future’
      All declared Imports should be used.
    ```

# ctsem

<details>

* Version: 3.7.2
* GitHub: https://github.com/cdriveraus/ctsem
* Source code: https://github.com/cran/ctsem
* Date/Publication: 2022-11-06 05:10:11 UTC
* Number of recursive dependencies: 136

Run `revdep_details(, "ctsem")` for more info

</details>

## In both

*   checking re-building of vignette outputs ... ERROR
    ```
    Error(s) in re-building vignettes:
      ...
    --- re-building ‘hierarchicalmanual.rnw’ using knitr_notangle
    Quitting from lines 194-196 (hierarchicalmanual.rnw) 
    Error: processing vignette 'hierarchicalmanual.rnw' failed with diagnostics:
    there is no package called 'codetools'
    --- failed re-building ‘hierarchicalmanual.rnw’
    
    SUMMARY: processing the following file failed:
      ‘hierarchicalmanual.rnw’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

*   checking whether package ‘ctsem’ can be installed ... WARNING
    ```
    Found the following significant warnings:
      Warning: namespace ‘DBI’ is not available and has been replaced
    See ‘/c4/home/henrik/repositories/parallelly/revdep/checks/ctsem/new/ctsem.Rcheck/00install.out’ for details.
    ```

*   checking installed package size ... NOTE
    ```
      installed size is 188.4Mb
      sub-directories of 1Mb or more:
        R       1.2Mb
        data    1.6Mb
        doc     1.2Mb
        libs  184.2Mb
    ```

*   checking for GNU extensions in Makefiles ... NOTE
    ```
    GNU make is a SystemRequirements.
    ```

# DDD

<details>

* Version: 5.2.1
* GitHub: NA
* Source code: https://github.com/cran/DDD
* Date/Publication: 2023-02-22 08:50:08 UTC
* Number of recursive dependencies: 64

Run `revdep_details(, "DDD")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 13.9Mb
      sub-directories of 1Mb or more:
        libs  13.5Mb
    ```

# DeclareDesign

<details>

* Version: 1.0.2
* GitHub: https://github.com/DeclareDesign/DeclareDesign
* Source code: https://github.com/cran/DeclareDesign
* Date/Publication: 2023-01-10 07:13:10 UTC
* Number of recursive dependencies: 134

Run `revdep_details(, "DeclareDesign")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘DesignLibrary’
    ```

# desla

<details>

* Version: 0.2.0
* GitHub: NA
* Source code: https://github.com/cran/desla
* Date/Publication: 2022-09-23 13:50:02 UTC
* Number of recursive dependencies: 34

Run `revdep_details(, "desla")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  7.2Mb
      sub-directories of 1Mb or more:
        libs   7.1Mb
    ```

# dhReg

<details>

* Version: 0.1.1
* GitHub: NA
* Source code: https://github.com/cran/dhReg
* Date/Publication: 2021-02-28 12:30:02 UTC
* Number of recursive dependencies: 68

Run `revdep_details(, "dhReg")` for more info

</details>

## In both

*   checking tests ...
    ```
      Running ‘testthat.R’
     ERROR
    Running the tests in ‘tests/testthat.R’ failed.
    Complete output:
      > # install.packages("testthat")
      > library(testthat)
      > # install.packages("forecast")
      > # library(forecast)
      > # install.packages("stats")
      > # library(stats)
    ...
       1. dhReg::dhr(...)
       2. future::plan(future::multiprocess)
       3. future (local) plan_set(newStack, skip = .skip, cleanup = .cleanup, init = .init)
       4. future (local) warn_about_multiprocess(newStack)
       5. future (local) warn_about_deprecated(stack, strategy = "multiprocess", fmtstr = sprintf("Strategy '%%s' is %%s in future (>= 1.32.0) [2023-03-06]. Instead, explicitly specify either 'multisession' (recommended) or 'multicore'."))
       6. base (local) dfcn(msg = msg, package = .packageName)
      
      Error in reporter$stop_if_needed() : Test failed
      Calls: test_that -> <Anonymous>
      Execution halted
    ```

# dipsaus

<details>

* Version: 0.2.6
* GitHub: https://github.com/dipterix/dipsaus
* Source code: https://github.com/cran/dipsaus
* Date/Publication: 2023-01-21 12:30:02 UTC
* Number of recursive dependencies: 69

Run `revdep_details(, "dipsaus")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  5.8Mb
      sub-directories of 1Mb or more:
        doc    1.1Mb
        libs   3.3Mb
    ```

# dispositionEffect

<details>

* Version: 1.0.1
* GitHub: https://github.com/marcozanotti/dispositionEffect
* Source code: https://github.com/cran/dispositionEffect
* Date/Publication: 2022-05-30 07:50:02 UTC
* Number of recursive dependencies: 136

Run `revdep_details(, "dispositionEffect")` for more info

</details>

## In both

*   checking tests ...
    ```
      Running ‘testthat.R’
     ERROR
    Running the tests in ‘tests/testthat.R’ failed.
    Last 50 lines of output:
      ── Failure ('test-realized_duration.R:113:2'): realized_duration works (realized_only = TRUE) ──
      realized_duration(...) not equal to c(...).
      1/4 mismatches
      [2] 34 - 28 == 6
      ── Failure ('test-realized_duration.R:116:2'): realized_duration works (realized_only = TRUE) ──
      realized_duration(...) not equal to c(...).
    ...
      1/4 mismatches
      [2] 34 - 28 == 6
      ── Failure ('test-realized_duration.R:161:2'): realized_duration works (realized_only = TRUE) ──
      realized_duration(...) not equal to c(...).
      1/4 mismatches
      [1] 34 - 28 == 6
      
      [ FAIL 36 | WARN 0 | SKIP 0 | PASS 331 ]
      Error: Test failures
      Execution halted
    ```

# dragon

<details>

* Version: 1.2.1
* GitHub: https://github.com/sjspielman/dragon
* Source code: https://github.com/cran/dragon
* Date/Publication: 2022-04-08 08:42:33 UTC
* Number of recursive dependencies: 130

Run `revdep_details(, "dragon")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘htmltools’
      All declared Imports should be used.
    ```

# DstarM

<details>

* Version: 0.4.0
* GitHub: https://github.com/vandenman/DstarM
* Source code: https://github.com/cran/DstarM
* Date/Publication: 2020-08-28 18:10:03 UTC
* Number of recursive dependencies: 57

Run `revdep_details(, "DstarM")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘Rcpp’
      All declared Imports should be used.
    ```

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# dynr

<details>

* Version: 0.1.16-91
* GitHub: https://github.com/mhunter1/dynr
* Source code: https://github.com/cran/dynr
* Date/Publication: 2022-10-17 07:02:35 UTC
* Number of recursive dependencies: 121

Run `revdep_details(, "dynr")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  5.6Mb
      sub-directories of 1Mb or more:
        data   2.5Mb
        doc    1.5Mb
    ```

*   checking re-building of vignette outputs ... NOTE
    ```
    Error(s) in re-building vignettes:
    --- re-building ‘linearSDE.Rmd’ using rmarkdown
    --- finished re-building ‘linearSDE.Rmd’
    
    --- re-building ‘InstallationForDevelopers.Rnw’ using Sweave
    Error: processing vignette 'InstallationForDevelopers.Rnw' failed with diagnostics:
    Running 'texi2dvi' on 'InstallationForDevelopers.tex' failed.
    LaTeX errors:
    ! LaTeX Error: File `menukeys.sty' not found.
    
    ...
                   {bm}%bm^^M
    !  ==> Fatal error occurred, no output PDF file produced!
    --- failed re-building ‘NonlinearContinuousTimeModels.Rnw’
    
    SUMMARY: processing the following files failed:
      ‘InstallationForDevelopers.Rnw’ ‘InstallationForUsers.Rnw’
      ‘LinearDiscreteTimeModels.Rnw’ ‘NonlinearContinuousTimeModels.Rnw’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

# eatRep

<details>

* Version: 0.14.6
* GitHub: https://github.com/weirichs/eatRep
* Source code: https://github.com/cran/eatRep
* Date/Publication: 2022-11-18 23:50:10 UTC
* Number of recursive dependencies: 150

Run `revdep_details(, "eatRep")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘parallel’
      All declared Imports should be used.
    ```

# EFAtools

<details>

* Version: 0.4.4
* GitHub: https://github.com/mdsteiner/EFAtools
* Source code: https://github.com/cran/EFAtools
* Date/Publication: 2023-01-06 14:50:40 UTC
* Number of recursive dependencies: 92

Run `revdep_details(, "EFAtools")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  7.2Mb
      sub-directories of 1Mb or more:
        libs   6.0Mb
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘progress’
      All declared Imports should be used.
    ```

# emmeans

<details>

* Version: 1.8.5
* GitHub: https://github.com/rvlenth/emmeans
* Source code: https://github.com/cran/emmeans
* Date/Publication: 2023-03-08 17:40:02 UTC
* Number of recursive dependencies: 169

Run `revdep_details(, "emmeans")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Packages which this enhances but not available for checking:
      'CARBayes', 'coxme', 'gee', 'geepack', 'MCMCglmm', 'MCMCpack',
      'mice', 'pscl', 'rstanarm', 'sommer'
    ```

# envi

<details>

* Version: 0.1.17
* GitHub: https://github.com/lance-waller-lab/envi
* Source code: https://github.com/cran/envi
* Date/Publication: 2023-02-02 00:40:02 UTC
* Number of recursive dependencies: 153

Run `revdep_details(, "envi")` for more info

</details>

## In both

*   checking whether package ‘envi’ can be installed ... WARNING
    ```
    Found the following significant warnings:
      Warning: no DISPLAY variable so Tk is not available
    See ‘/c4/home/henrik/repositories/parallelly/revdep/checks/envi/new/envi.Rcheck/00install.out’ for details.
    ```

# EpiNow2

<details>

* Version: 1.3.4
* GitHub: https://github.com/epiforecasts/EpiNow2
* Source code: https://github.com/cran/EpiNow2
* Date/Publication: 2023-02-12 21:52:20 UTC
* Number of recursive dependencies: 128

Run `revdep_details(, "EpiNow2")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 229.4Mb
      sub-directories of 1Mb or more:
        help    1.4Mb
        libs  227.2Mb
    ```

*   checking for GNU extensions in Makefiles ... NOTE
    ```
    GNU make is a SystemRequirements.
    ```

# epitweetr

<details>

* Version: 2.2.13
* GitHub: https://github.com/EU-ECDC/epitweetr
* Source code: https://github.com/cran/epitweetr
* Date/Publication: 2022-12-01 00:40:03 UTC
* Number of recursive dependencies: 150

Run `revdep_details(, "epitweetr")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘taskscheduleR’
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘httpuv’ ‘knitr’ ‘plyr’ ‘rgdal’ ‘tidyverse’ ‘tokenizers’ ‘xml2’
      All declared Imports should be used.
    ```

# fect

<details>

* Version: 1.0.0
* GitHub: NA
* Source code: https://github.com/cran/fect
* Date/Publication: 2022-10-14 09:52:32 UTC
* Number of recursive dependencies: 67

Run `revdep_details(, "fect")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 13.9Mb
      sub-directories of 1Mb or more:
        libs  12.6Mb
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘panelView’
      All declared Imports should be used.
    ```

# finalfit

<details>

* Version: 1.0.6
* GitHub: https://github.com/ewenharrison/finalfit
* Source code: https://github.com/cran/finalfit
* Date/Publication: 2023-01-14 13:40:02 UTC
* Number of recursive dependencies: 156

Run `revdep_details(, "finalfit")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  5.4Mb
      sub-directories of 1Mb or more:
        doc   4.9Mb
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘tidyselect’
      All declared Imports should be used.
    ```

# flowGraph

<details>

* Version: 1.6.0
* GitHub: https://github.com/aya49/flowGraph
* Source code: https://github.com/cran/flowGraph
* Date/Publication: 2022-11-01
* Number of recursive dependencies: 92

Run `revdep_details(, "flowGraph")` for more info

</details>

## In both

*   checking R code for possible problems ... NOTE
    ```
    get_child: no visible binding for global variable ‘no_cores’
    get_paren: no visible binding for global variable ‘no_cores’
    ms_psig: no visible binding for global variable ‘meta’
    Undefined global functions or variables:
      meta no_cores
    ```

*   checking Rd cross-references ... NOTE
    ```
    Package unavailable to check Rd xrefs: ‘doParallel’
    ```

# foieGras

<details>

* Version: 0.7-6
* GitHub: https://github.com/ianjonsen/foieGras
* Source code: https://github.com/cran/foieGras
* Date/Publication: 2021-04-26 22:10:07 UTC
* Number of recursive dependencies: 140

Run `revdep_details(, "foieGras")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 49.9Mb
      sub-directories of 1Mb or more:
        libs  49.0Mb
    ```

# forecastML

<details>

* Version: 0.9.0
* GitHub: https://github.com/nredell/forecastML
* Source code: https://github.com/cran/forecastML
* Date/Publication: 2020-05-07 15:10:17 UTC
* Number of recursive dependencies: 102

Run `revdep_details(, "forecastML")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘dtplyr’
      All declared Imports should be used.
    ```

# GeneBreak

<details>

* Version: 1.28.0
* GitHub: https://github.com/stefvanlieshout/GeneBreak
* Source code: https://github.com/cran/GeneBreak
* Date/Publication: 2022-11-01
* Number of recursive dependencies: 42

Run `revdep_details(, "GeneBreak")` for more info

</details>

## In both

*   checking R code for possible problems ... NOTE
    ```
    .glmbreak: no visible global function definition for ‘glm’
    .glmbreak: no visible global function definition for ‘predict’
    addGeneAnnotation,CopyNumberBreakPoints: no visible global function
      definition for ‘head’
    bpStats,CopyNumberBreakPoints: no visible global function definition
      for ‘sd’
    bpStats,CopyNumberBreakPoints: no visible global function definition
      for ‘p.adjust’
    Undefined global functions or variables:
      glm head p.adjust predict sd
    Consider adding
      importFrom("stats", "glm", "p.adjust", "predict", "sd")
      importFrom("utils", "head")
    to your NAMESPACE file.
    ```

# geocmeans

<details>

* Version: 0.3.3
* GitHub: https://github.com/JeremyGelb/geocmeans
* Source code: https://github.com/cran/geocmeans
* Date/Publication: 2023-02-07 01:02:31 UTC
* Number of recursive dependencies: 197

Run `revdep_details(, "geocmeans")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 14.5Mb
      sub-directories of 1Mb or more:
        doc       1.7Mb
        extdata   3.0Mb
        libs      8.2Mb
    ```

# googleComputeEngineR

<details>

* Version: 0.3.0
* GitHub: https://github.com/cloudyr/googleComputeEngineR
* Source code: https://github.com/cran/googleComputeEngineR
* Date/Publication: 2019-05-04 22:40:02 UTC
* Number of recursive dependencies: 68

Run `revdep_details(, "googleComputeEngineR")` for more info

</details>

## In both

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# googleTagManageR

<details>

* Version: 0.2.0
* GitHub: NA
* Source code: https://github.com/cran/googleTagManageR
* Date/Publication: 2022-04-16 18:12:29 UTC
* Number of recursive dependencies: 70

Run `revdep_details(, "googleTagManageR")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘assertthat’ ‘future’ ‘httr’
      All declared Imports should be used.
    ```

# greed

<details>

* Version: 0.6.1
* GitHub: https://github.com/comeetie/greed
* Source code: https://github.com/cran/greed
* Date/Publication: 2022-10-03 22:00:05 UTC
* Number of recursive dependencies: 96

Run `revdep_details(, "greed")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 36.7Mb
      sub-directories of 1Mb or more:
        libs  34.4Mb
    ```

*   checking data for non-ASCII characters ... NOTE
    ```
      Note: found 989 marked UTF-8 strings
    ```

# GREENeR

<details>

* Version: 0.1.1
* GitHub: https://github.com/calfarog/GREENeR
* Source code: https://github.com/cran/GREENeR
* Date/Publication: 2022-09-07 12:10:02 UTC
* Number of recursive dependencies: 133

Run `revdep_details(, "GREENeR")` for more info

</details>

## In both

*   checking examples ... ERROR
    ```
    Running examples in ‘GREENeR-Ex.R’ failed
    The error most likely occurred in:
    
    > ### Name: input_plot
    > ### Title: Plot input load by source
    > ### Aliases: input_plot
    > 
    > ### ** Examples
    > 
    > # the data of the TN scenario
    > data(annual_data_TN)
    > data(sh_file)
    > # The name of the basin
    > basin_name <- "Lay"
    > # the barplot
    > input_plot(annual_data_TN, sh_file, basin_name, "B")
    OGR: Corrupt data
    Error: OGR error
    Execution halted
    ```

*   checking re-building of vignette outputs ... ERROR
    ```
    Error(s) in re-building vignettes:
      ...
    --- re-building ‘GREENeR.Rmd’ using rmarkdown
    Quitting from lines 140-143 (GREENeR.Rmd) 
    Error: processing vignette 'GREENeR.Rmd' failed with diagnostics:
    OGR error
    --- failed re-building ‘GREENeR.Rmd’
    
    SUMMARY: processing the following file failed:
      ‘GREENeR.Rmd’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

# gsynth

<details>

* Version: 1.2.1
* GitHub: NA
* Source code: https://github.com/cran/gsynth
* Date/Publication: 2021-08-06 07:50:05 UTC
* Number of recursive dependencies: 64

Run `revdep_details(, "gsynth")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  5.2Mb
      sub-directories of 1Mb or more:
        libs   4.9Mb
    ```

# gWQS

<details>

* Version: 3.0.4
* GitHub: NA
* Source code: https://github.com/cran/gWQS
* Date/Publication: 2021-05-20 09:30:02 UTC
* Number of recursive dependencies: 103

Run `revdep_details(, "gWQS")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘dplyr’
      All declared Imports should be used.
    ```

# hackeRnews

<details>

* Version: 0.1.0
* GitHub: https://github.com/szymanskir/hackeRnews
* Source code: https://github.com/cran/hackeRnews
* Date/Publication: 2019-12-13 13:20:05 UTC
* Number of recursive dependencies: 69

Run `revdep_details(, "hackeRnews")` for more info

</details>

## In both

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# hal9001

<details>

* Version: 0.4.3
* GitHub: https://github.com/tlverse/hal9001
* Source code: https://github.com/cran/hal9001
* Date/Publication: 2022-02-09 22:50:02 UTC
* Number of recursive dependencies: 98

Run `revdep_details(, "hal9001")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  7.6Mb
      sub-directories of 1Mb or more:
        libs   7.2Mb
    ```

# healthyR.ts

<details>

* Version: 0.2.7
* GitHub: https://github.com/spsanderson/healthyR.ts
* Source code: https://github.com/cran/healthyR.ts
* Date/Publication: 2023-01-28 14:50:02 UTC
* Number of recursive dependencies: 191

Run `revdep_details(, "healthyR.ts")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  6.0Mb
      sub-directories of 1Mb or more:
        doc   5.1Mb
    ```

# HiCcompare

<details>

* Version: 1.20.0
* GitHub: https://github.com/dozmorovlab/HiCcompare
* Source code: https://github.com/cran/HiCcompare
* Date/Publication: 2022-11-01
* Number of recursive dependencies: 127

Run `revdep_details(, "HiCcompare")` for more info

</details>

## In both

*   checking LazyData ... WARNING
    ```
      LazyData DB of 5.6 MB without LazyDataCompression set
      See §1.1.6 of 'Writing R Extensions'
    ```

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘multiHiCcompare’
    ```

*   checking installed package size ... NOTE
    ```
      installed size is  6.5Mb
      sub-directories of 1Mb or more:
        data   5.6Mb
    ```

*   checking R code for possible problems ... NOTE
    ```
    .adjust_pval : <anonymous>: no visible binding for global variable
      ‘p.adj’
    .adjust_pval : <anonymous>: no visible binding for global variable
      ‘p.value’
    .adjust_pval: no visible binding for global variable ‘p.value’
    .adjust_pval: no visible binding for global variable ‘p.adj’
    .calc.diff.thresh: no visible global function definition for ‘sd’
    .calc.pval: no visible binding for global variable ‘D’
    .calc.pval: no visible binding for global variable ‘p.value’
    .calc.pval: no visible binding for global variable ‘p.adj’
    ...
    volcano: no visible binding for global variable ‘D’
    Undefined global functions or variables:
      A D IF IF1 IF2 M Z adj.IF1 adj.IF2 adj.M axis bias.slope bp
      centromere_locations chr1 chr2 count fold.change head i j na.omit
      p.adj p.value pnorm region1 region2 sd start1 start2
    Consider adding
      importFrom("graphics", "axis")
      importFrom("stats", "D", "na.omit", "pnorm", "sd")
      importFrom("utils", "head")
    to your NAMESPACE file.
    ```

# Hmisc

<details>

* Version: 5.0-1
* GitHub: NA
* Source code: https://github.com/cran/Hmisc
* Date/Publication: 2023-03-08 14:00:02 UTC
* Number of recursive dependencies: 138

Run `revdep_details(, "Hmisc")` for more info

</details>

## In both

*   checking Rd cross-references ... WARNING
    ```
    Missing link or links in documentation object 'rcspline.plot.Rd':
      ‘coxph.fit’
    
    Missing link or links in documentation object 'rlegend.Rd':
      ‘draw.key’ ‘xyplot’
    
    Missing link or links in documentation object 'transcan.Rd':
      ‘survreg’
    
    See section 'Cross-references' in the 'Writing R Extensions' manual.
    ```

# holodeck

<details>

* Version: 0.2.1
* GitHub: https://github.com/Aariq/holodeck
* Source code: https://github.com/cran/holodeck
* Date/Publication: 2020-05-26 10:20:03 UTC
* Number of recursive dependencies: 83

Run `revdep_details(, "holodeck")` for more info

</details>

## In both

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# HSAUR3

<details>

* Version: 1.0-13
* GitHub: NA
* Source code: https://github.com/cran/HSAUR3
* Date/Publication: 2022-04-26 04:52:12 UTC
* Number of recursive dependencies: 97

Run `revdep_details(, "HSAUR3")` for more info

</details>

## In both

*   checking re-building of vignette outputs ... NOTE
    ```
    Error(s) in re-building vignettes:
    --- re-building ‘Ch_analysing_longitudinal_dataI.Rnw’ using Sweave
    Loading required package: HSAUR3
    Loading required package: tools
    Loading required package: Matrix
    Loading required package: mvtnorm
    Loading required package: survival
    Loading required package: TH.data
    Loading required package: MASS
    
    ...
      'Ch_multiple_linear_regression.Rnw'
      'Ch_principal_components_analysis.Rnw'
      'Ch_quantile_regression.Rnw'
      'Ch_recursive_partitioning.Rnw'
      'Ch_simple_inference.Rnw'
      'Ch_simultaneous_inference.Rnw'
      'Ch_survival_analysis.Rnw'
    
    Error: Vignette re-building failed.
    Execution halted
    ```

# hwep

<details>

* Version: 2.0.1
* GitHub: https://github.com/dcgerard/hwep
* Source code: https://github.com/cran/hwep
* Date/Publication: 2023-03-15 16:40:05 UTC
* Number of recursive dependencies: 110

Run `revdep_details(, "hwep")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 69.0Mb
      sub-directories of 1Mb or more:
        libs  68.5Mb
    ```

*   checking for GNU extensions in Makefiles ... NOTE
    ```
    GNU make is a SystemRequirements.
    ```

# IDE

<details>

* Version: 0.3.1
* GitHub: https://github.com/andrewzm/IDE
* Source code: https://github.com/cran/IDE
* Date/Publication: 2022-05-30 12:10:14 UTC
* Number of recursive dependencies: 122

Run `revdep_details(, "IDE")` for more info

</details>

## In both

*   checking re-building of vignette outputs ... WARNING
    ```
    Error(s) in re-building vignettes:
      ...
    --- re-building ‘IDE_intro.Rnw’ using knitr
    Error: processing vignette 'IDE_intro.Rnw' failed with diagnostics:
    Running 'texi2dvi' on 'IDE_intro.tex' failed.
    LaTeX errors:
    ! LaTeX Error: File `algpseudocode.sty' not found.
    
    Type X to quit or <RETURN> to proceed,
    or enter new name. (Default extension: sty)
    ...
    l.60 \usepackage
                    {color}^^M
    !  ==> Fatal error occurred, no output PDF file produced!
    --- failed re-building ‘IDE_intro.Rnw’
    
    SUMMARY: processing the following file failed:
      ‘IDE_intro.Rnw’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

# idem

<details>

* Version: 5.1
* GitHub: https://github.com/olssol/idem
* Source code: https://github.com/cran/idem
* Date/Publication: 2021-01-27 09:40:02 UTC
* Number of recursive dependencies: 104

Run `revdep_details(, "idem")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 43.2Mb
      sub-directories of 1Mb or more:
        doc    1.2Mb
        libs  41.6Mb
    ```

*   checking for GNU extensions in Makefiles ... NOTE
    ```
    GNU make is a SystemRequirements.
    ```

# ImputeRobust

<details>

* Version: 1.3-1
* GitHub: NA
* Source code: https://github.com/cran/ImputeRobust
* Date/Publication: 2018-11-30 12:10:03 UTC
* Number of recursive dependencies: 41

Run `revdep_details(, "ImputeRobust")` for more info

</details>

## In both

*   checking whether package ‘ImputeRobust’ can be installed ... WARNING
    ```
    Found the following significant warnings:
      Warning: no DISPLAY variable so Tk is not available
    See ‘/c4/home/henrik/repositories/parallelly/revdep/checks/ImputeRobust/new/ImputeRobust.Rcheck/00install.out’ for details.
    ```

# infercnv

<details>

* Version: 1.14.2
* GitHub: https://github.com/broadinstitute/inferCNV
* Source code: https://github.com/cran/infercnv
* Date/Publication: 2023-03-08
* Number of recursive dependencies: 196

Run `revdep_details(, "infercnv")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  5.1Mb
      sub-directories of 1Mb or more:
        extdata   3.1Mb
    ```

*   checking dependencies in R code ... NOTE
    ```
    Unexported object imported by a ':::' call: ‘HiddenMarkov:::makedensity’
      See the note in ?`:::` about the use of this operator.
    ```

*   checking R code for possible problems ... NOTE
    ```
    .whole_dataset_leiden_subclustering_per_chr: no visible binding for
      global variable ‘tumor_group’
    Undefined global functions or variables:
      tumor_group
    ```

# inlinedocs

<details>

* Version: 2019.12.5
* GitHub: https://github.com/tdhock/inlinedocs
* Source code: https://github.com/cran/inlinedocs
* Date/Publication: 2019-12-05 23:30:07 UTC
* Number of recursive dependencies: 7

Run `revdep_details(, "inlinedocs")` for more info

</details>

## In both

*   checking Rd cross-references ... NOTE
    ```
    Package unavailable to check Rd xrefs: ‘R.methodsS3’
    ```

# InPAS

<details>

* Version: 2.6.0
* GitHub: NA
* Source code: https://github.com/cran/InPAS
* Date/Publication: 2022-11-01
* Number of recursive dependencies: 167

Run `revdep_details(, "InPAS")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    There are ::: calls to the package's namespace in its code. A package
      almost never needs to use ::: for its own objects:
      ‘adjust_distalCPs’ ‘adjust_proximalCPs’ ‘adjust_proximalCPsByNBC’
      ‘adjust_proximalCPsByPWM’ ‘calculate_mse’ ‘find_valleyBySpline’
      ‘get_PAscore’ ‘get_PAscore2’ ‘remove_convergentUTR3s’
      ‘search_distalCPs’ ‘search_proximalCPs’
    ```

# interflex

<details>

* Version: 1.2.6
* GitHub: NA
* Source code: https://github.com/cran/interflex
* Date/Publication: 2021-05-18 11:40:02 UTC
* Number of recursive dependencies: 99

Run `revdep_details(, "interflex")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  5.8Mb
      sub-directories of 1Mb or more:
        libs   5.1Mb
    ```

# ISAnalytics

<details>

* Version: 1.8.1
* GitHub: https://github.com/calabrialab/ISAnalytics
* Source code: https://github.com/cran/ISAnalytics
* Date/Publication: 2022-12-01
* Number of recursive dependencies: 171

Run `revdep_details(, "ISAnalytics")` for more info

</details>

## In both

*   checking examples ... ERROR
    ```
    Running examples in ‘ISAnalytics-Ex.R’ failed
    The error most likely occurred in:
    
    > ### Name: import_Vispa2_stats
    > ### Title: Import Vispa2 stats given the aligned association file.
    > ### Aliases: import_Vispa2_stats
    > 
    > ### ** Examples
    > 
    > fs_path <- generate_default_folder_structure(type = "correct")
    ...
      2. │ ├─ISAnalytics:::.manage_association_file(...)
      3. │ │ └─ISAnalytics:::.check_file_system_alignment(...)
      4. │ │   └─proj_fold_col %in% colnames(df)
      5. │ └─dplyr::if_else(...)
      6. │   └─dplyr:::vec_case_when(...)
      7. │     └─vctrs::list_check_all_vectors(values, arg = values_arg, call = call)
      8. └─vctrs:::stop_scalar_type(`<fn>`(NULL), "false", `<env>`)
      9.   └─vctrs:::stop_vctrs(...)
     10.     └─rlang::abort(message, class = c(class, "vctrs_error"), ..., call = call)
    Execution halted
    ```

*   checking tests ...
    ```
      Running ‘testthat.R’
     ERROR
    Running the tests in ‘tests/testthat.R’ failed.
    Complete output:
      > library(testthat)
      > library(ISAnalytics)
      Loading required package: magrittr
      
      Attaching package: 'magrittr'
      
    ...
       13. │                       ├─ISAnalytics:::.manage_association_file(...)
       14. │                       │ └─ISAnalytics:::.check_file_system_alignment(...)
       15. │                       │   └─proj_fold_col %in% colnames(df)
       16. │                       └─dplyr::if_else(...)
       17. │                         └─dplyr:::vec_case_when(...)
       18. │                           └─vctrs::list_check_all_vectors(values, arg = values_arg, call = call)
       19. └─vctrs:::stop_scalar_type(`<fn>`(NULL), "false", `<env>`)
       20.   └─vctrs:::stop_vctrs(...)
       21.     └─rlang::abort(message, class = c(class, "vctrs_error"), ..., call = call)
      Execution halted
    ```

*   checking re-building of vignette outputs ... ERROR
    ```
    Error(s) in re-building vignettes:
      ...
    --- re-building ‘ISAnalytics.Rmd’ using rmarkdown
    --- finished re-building ‘ISAnalytics.Rmd’
    
    --- re-building ‘sharing_analyses.Rmd’ using rmarkdown
    --- finished re-building ‘sharing_analyses.Rmd’
    
    --- re-building ‘workflow_start.Rmd’ using rmarkdown
    Quitting from lines 466-470 (workflow_start.Rmd) 
    Error: processing vignette 'workflow_start.Rmd' failed with diagnostics:
    `false` must be a vector, not `NULL`.
    --- failed re-building ‘workflow_start.Rmd’
    
    SUMMARY: processing the following file failed:
      ‘workflow_start.Rmd’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

*   checking installed package size ... NOTE
    ```
      installed size is  7.9Mb
      sub-directories of 1Mb or more:
        data   1.4Mb
        doc    4.4Mb
    ```

*   checking R code for possible problems ... NOTE
    ```
    .sh_row_permut: no visible global function definition for ‘.’
    .sharing_multdf_mult_key: no visible binding for global variable ‘.’
    .sharing_multdf_single_key: no visible binding for global variable ‘.’
    .sharing_singledf_mult_key: no visible binding for global variable ‘.’
    .sharing_singledf_single_key: no visible binding for global variable
      ‘.’
    cumulative_is: no visible binding for global variable ‘is’
    gene_frequency_fisher: no visible binding for global variable ‘.’
    Undefined global functions or variables:
      . is
    Consider adding
      importFrom("methods", "is")
    to your NAMESPACE file (and ensure that your DESCRIPTION Imports field
    contains 'methods').
    ```

# ivmte

<details>

* Version: 1.4.0
* GitHub: NA
* Source code: https://github.com/cran/ivmte
* Date/Publication: 2021-09-17 12:20:07 UTC
* Number of recursive dependencies: 110

Run `revdep_details(, "ivmte")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Packages suggested but not available for checking: 'gurobi', 'cplexAPI'
    ```

# joinet

<details>

* Version: 0.0.10
* GitHub: https://github.com/rauschenberger/joinet
* Source code: https://github.com/cran/joinet
* Date/Publication: 2021-08-09 07:40:02 UTC
* Number of recursive dependencies: 62

Run `revdep_details(, "joinet")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Packages which this enhances but not available for checking:
      'mice', 'earth', 'spls', 'MRCE', 'remMap',
      'MultivariateRandomForest', 'SiER', 'mcen', 'GPM', 'RMTL', 'MTPS'
    ```

# keyATM

<details>

* Version: 0.4.2
* GitHub: https://github.com/keyATM/keyATM
* Source code: https://github.com/cran/keyATM
* Date/Publication: 2023-01-06 18:50:52 UTC
* Number of recursive dependencies: 107

Run `revdep_details(, "keyATM")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 23.9Mb
      sub-directories of 1Mb or more:
        libs  23.6Mb
    ```

# konfound

<details>

* Version: 0.4.0
* GitHub: https://github.com/jrosen48/konfound
* Source code: https://github.com/cran/konfound
* Date/Publication: 2021-06-01 07:40:05 UTC
* Number of recursive dependencies: 141

Run `revdep_details(, "konfound")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘mice’ ‘tibble’
      All declared Imports should be used.
    ```

# lidR

<details>

* Version: 4.0.3
* GitHub: https://github.com/r-lidar/lidR
* Source code: https://github.com/cran/lidR
* Date/Publication: 2023-03-09 14:20:02 UTC
* Number of recursive dependencies: 157

Run `revdep_details(, "lidR")` for more info

</details>

## In both

*   checking examples ... ERROR
    ```
    Running examples in ‘lidR-Ex.R’ failed
    The error most likely occurred in:
    
    > ### Name: its_silva2016
    > ### Title: Individual Tree Segmentation Algorithm
    > ### Aliases: its_silva2016 silva2016
    > 
    > ### ** Examples
    > 
    > LASfile <- system.file("extdata", "MixedConifer.laz", package="lidR")
    ...
    > chm <- rasterize_canopy(las, res = 0.5, p2r(0.3), pkg = "raster")
    > ker <- matrix(1,3,3)
    > chm <- raster::focal(chm, w = ker, fun = mean, na.rm = TRUE)
    > 
    > ttops <- locate_trees(chm, lmf(4, 2))
    > las   <- segment_trees(las, silva2016(chm, ttops))
    Error in geos_op2_geom("intersection", x, y, ...) : 
      st_crs(x) == st_crs(y) is not TRUE
    Calls: segment_trees ... st_intersection.sf -> geos_op2_df -> geos_op2_geom -> stopifnot
    Execution halted
    ```

*   checking tests ...
    ```
      Running ‘testthat.R’/software/c4/cbi/software/R-4.2.2-gcc10/lib64/R/bin/BATCH: line 60: 61562 Aborted                 ${R_HOME}/bin/R -f ${in} ${opts} ${R_BATCH_OPTIONS} > ${out} 2>&1
    
     ERROR
    Running the tests in ‘tests/testthat.R’ failed.
    Complete output:
      > Sys.setenv("R_TESTS" = "")
      > 
      > library(testthat)
      > library(lidR)
      > test_check("lidR")
      Tests using raster: terra 
      Tests using future: TRUE 
      Tests using OpenMP thread: 32 
      OGR: Unsupported geometry type
      OGR: Unsupported geometry type
      Chunk 1 of 1 (100%): state ✓
      terminate called after throwing an instance of 'std::length_error'
        what():  basic_string::_S_create
    ```

*   checking installed package size ... NOTE
    ```
      installed size is 19.6Mb
      sub-directories of 1Mb or more:
        R         1.2Mb
        extdata   1.1Mb
        libs     15.8Mb
    ```

# lightr

<details>

* Version: 1.7.0
* GitHub: https://github.com/ropensci/lightr
* Source code: https://github.com/cran/lightr
* Date/Publication: 2022-05-14 13:50:02 UTC
* Number of recursive dependencies: 77

Run `revdep_details(, "lightr")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘pavo’
    ```

*   checking Rd cross-references ... NOTE
    ```
    Package unavailable to check Rd xrefs: ‘pavo’
    ```

# LSAmitR

<details>

* Version: 1.0-3
* GitHub: NA
* Source code: https://github.com/cran/LSAmitR
* Date/Publication: 2022-06-01 07:50:02 UTC
* Number of recursive dependencies: 162

Run `revdep_details(, "LSAmitR")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘kerdiest’
    ```

*   checking data for non-ASCII characters ... NOTE
    ```
      Note: found 55 marked UTF-8 strings
    ```

# Luminescence

<details>

* Version: 0.9.21
* GitHub: https://github.com/R-Lum/Luminescence
* Source code: https://github.com/cran/Luminescence
* Date/Publication: 2023-02-03 13:52:44 UTC
* Number of recursive dependencies: 150

Run `revdep_details(, "Luminescence")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  7.1Mb
      sub-directories of 1Mb or more:
        R      1.6Mb
        libs   3.5Mb
    ```

# MAI

<details>

* Version: 1.4.0
* GitHub: https://github.com/KechrisLab/MAI
* Source code: https://github.com/cran/MAI
* Date/Publication: 2022-11-01
* Number of recursive dependencies: 171

Run `revdep_details(, "MAI")` for more info

</details>

## In both

*   checking top-level files ... NOTE
    ```
    File
      LICENSE
    is not mentioned in the DESCRIPTION file.
    ```

# manydata

<details>

* Version: 0.8.2
* GitHub: https://github.com/globalgov/manydata
* Source code: https://github.com/cran/manydata
* Date/Publication: 2022-11-19 13:00:10 UTC
* Number of recursive dependencies: 169

Run `revdep_details(, "manydata")` for more info

</details>

## In both

*   checking data for non-ASCII characters ... NOTE
    ```
      Note: found 3 marked UTF-8 strings
    ```

# mappp

<details>

* Version: 1.0.0
* GitHub: https://github.com/cole-brokamp/mappp
* Source code: https://github.com/cran/mappp
* Date/Publication: 2022-01-25 09:22:42 UTC
* Number of recursive dependencies: 40

Run `revdep_details(, "mappp")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘pbmcapply’
      All declared Imports should be used.
    ```

# mdapack

<details>

* Version: 0.0.2
* GitHub: NA
* Source code: https://github.com/cran/mdapack
* Date/Publication: 2020-05-20 22:30:02 UTC
* Number of recursive dependencies: 167

Run `revdep_details(, "mdapack")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘FactoMineR’ ‘covr’ ‘curl’ ‘devtools’ ‘gh’ ‘git2r’ ‘grDevices’ ‘httr’
      ‘knitr’ ‘openssl’ ‘pkgbuild’ ‘rlang’ ‘rmarkdown’ ‘roxygen2’
      ‘spelling’ ‘testthat’ ‘utils’
      All declared Imports should be used.
    ```

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# mdmb

<details>

* Version: 1.8-7
* GitHub: https://github.com/alexanderrobitzsch/mdmb
* Source code: https://github.com/cran/mdmb
* Date/Publication: 2023-02-28 22:02:29 UTC
* Number of recursive dependencies: 41

Run `revdep_details(, "mdmb")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Packages which this enhances but not available for checking:
      'JointAI', 'jomo', 'smcfcs'
    ```

# medflex

<details>

* Version: 0.6-7
* GitHub: https://github.com/jmpsteen/medflex
* Source code: https://github.com/cran/medflex
* Date/Publication: 2020-08-03 09:00:24 UTC
* Number of recursive dependencies: 97

Run `revdep_details(, "medflex")` for more info

</details>

## In both

*   checking re-building of vignette outputs ... NOTE
    ```
    Error(s) in re-building vignettes:
    --- re-building ‘medflex.Rnw’ using Sweave
    Loading required package: multcomp
    Loading required package: mvtnorm
    Loading required package: survival
    Loading required package: TH.data
    Loading required package: MASS
    
    Attaching package: 'TH.data'
    
    ...
    --- failed re-building 'medflex.Rnw'
    
    --- re-building 'sandwich.Rnw' using Sweave
    --- finished re-building 'sandwich.Rnw'
    
    SUMMARY: processing the following file failed:
      'medflex.Rnw'
    
    Error: Vignette re-building failed.
    Execution halted
    ```

# metabolomicsR

<details>

* Version: 1.0.0
* GitHub: https://github.com/XikunHan/metabolomicsR
* Source code: https://github.com/cran/metabolomicsR
* Date/Publication: 2022-04-29 07:40:02 UTC
* Number of recursive dependencies: 163

Run `revdep_details(, "metabolomicsR")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘genuMet’
    ```

# metafor

<details>

* Version: 4.0-0
* GitHub: https://github.com/wviechtb/metafor
* Source code: https://github.com/cran/metafor
* Date/Publication: 2023-03-19 21:20:02 UTC
* Number of recursive dependencies: 115

Run `revdep_details(, "metafor")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘wildmeta’
    ```

# mi4p

<details>

* Version: 1.0
* GitHub: https://github.com/mariechion/mi4p
* Source code: https://github.com/cran/mi4p
* Date/Publication: 2022-06-13 06:50:05 UTC
* Number of recursive dependencies: 168

Run `revdep_details(, "mi4p")` for more info

</details>

## In both

*   checking Rd cross-references ... NOTE
    ```
    Package unavailable to check Rd xrefs: ‘DAPAR’
    ```

# mice

<details>

* Version: 3.15.0
* GitHub: https://github.com/amices/mice
* Source code: https://github.com/cran/mice
* Date/Publication: 2022-11-19 13:00:02 UTC
* Number of recursive dependencies: 133

Run `revdep_details(, "mice")` for more info

</details>

## In both

*   checking Rd cross-references ... WARNING
    ```
    Missing link or links in documentation object 'mice.impute.cart.Rd':
      ‘rpart.control’
    
    See section 'Cross-references' in the 'Writing R Extensions' manual.
    ```

# miceadds

<details>

* Version: 3.16-18
* GitHub: https://github.com/alexanderrobitzsch/miceadds
* Source code: https://github.com/cran/miceadds
* Date/Publication: 2023-01-06 22:30:27 UTC
* Number of recursive dependencies: 147

Run `revdep_details(, "miceadds")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘mdmb’
    
    Packages which this enhances but not available for checking:
      'Amelia', 'imputeR', 'jomo', 'micemd', 'mitml', 'pan', 'simputation'
    ```

*   checking installed package size ... NOTE
    ```
      installed size is 11.2Mb
      sub-directories of 1Mb or more:
        libs   9.7Mb
    ```

*   checking Rd cross-references ... NOTE
    ```
    Packages unavailable to check Rd xrefs: ‘mitml’, ‘jomo’, ‘imputeR’, ‘simputation’, ‘mdmb’, ‘pan’
    ```

# miceFast

<details>

* Version: 0.8.2
* GitHub: https://github.com/Polkas/miceFast
* Source code: https://github.com/cran/miceFast
* Date/Publication: 2022-11-17 21:10:02 UTC
* Number of recursive dependencies: 81

Run `revdep_details(, "miceFast")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 13.8Mb
      sub-directories of 1Mb or more:
        libs  12.7Mb
    ```

# microservices

<details>

* Version: 0.2.0
* GitHub: https://github.com/tidylab/microservices
* Source code: https://github.com/cran/microservices
* Date/Publication: 2022-10-01 09:50:02 UTC
* Number of recursive dependencies: 70

Run `revdep_details(, "microservices")` for more info

</details>

## In both

*   checking tests ...
    ```
      Running ‘testthat.R’
     ERROR
    Running the tests in ‘tests/testthat.R’ failed.
    Complete output:
      > library(testthat)
      > library(microservices)
      > test_check("microservices")
      [ FAIL 1 | WARN 0 | SKIP 0 | PASS 12 ]
      
      ══ Failed tests ════════════════════════════════════════════════════════════════
    ...
      Backtrace:
          ▆
       1. ├─config::get(...) at test-endpoint-plumber-{route_name}.R:2:0
       2. │ └─base::normalizePath(file, mustWork = FALSE)
       3. │   └─base::path.expand(path)
       4. └─base::system.file(...)
      
      [ FAIL 1 | WARN 0 | SKIP 0 | PASS 12 ]
      Error: Test failures
      Execution halted
    ```

# midastouch

<details>

* Version: 1.3
* GitHub: NA
* Source code: https://github.com/cran/midastouch
* Date/Publication: 2016-02-07 09:35:46
* Number of recursive dependencies: 27

Run `revdep_details(, "midastouch")` for more info

</details>

## In both

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# mifa

<details>

* Version: 0.2.0
* GitHub: https://github.com/teebusch/mifa
* Source code: https://github.com/cran/mifa
* Date/Publication: 2021-01-22 08:40:08 UTC
* Number of recursive dependencies: 85

Run `revdep_details(, "mifa")` for more info

</details>

## In both

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# MineICA

<details>

* Version: 1.38.0
* GitHub: NA
* Source code: https://github.com/cran/MineICA
* Date/Publication: 2022-11-01
* Number of recursive dependencies: 211

Run `revdep_details(, "MineICA")` for more info

</details>

## In both

*   checking examples ... ERROR
    ```
    Running examples in ‘MineICA-Ex.R’ failed
    The error most likely occurred in:
    
    > ### Name: clusterFastICARuns
    > ### Title: Run of fastICA and JADE algorithms
    > ### Aliases: clusterFastICARuns
    > 
    > ### ** Examples
    > 
    > ## generate a data
    ...
    > ## Random initializations are used for each iteration of FastICA
    > ## Estimates are clustered using hierarchical clustering with average linkage
    > res <- clusterFastICARuns(X=M, nbComp=2, alg.type="deflation",
    +                           nbIt=3, funClus="hclust", method="average")
    FastICA iteration 1
    Warning: executing %dopar% sequentially: no parallel backend registered
    FastICA iteration 2
    FastICA iteration 3
    Error: Strategy 'multiprocess' is defunct in future (>= 1.32.0) [2023-03-06]. Instead, explicitly specify either 'multisession' (recommended) or 'multicore'.
    Execution halted
    ```

*   checking running R code from vignettes ...
    ```
      ‘MineICA.Rnw’... failed
     ERROR
    Errors in running code in vignettes:
    when running code in ‘MineICA.Rnw’
      ...
    [25] "hgu133aPFAM"          "hgu133aPMID"          "hgu133aPMID2PROBE"   
    [28] "hgu133aPROSITE"       "hgu133aREFSEQ"        "hgu133aSYMBOL"       
    [31] "hgu133aUNIPROT"       "hgu133a_dbInfo"       "hgu133a_dbconn"      
    [34] "hgu133a_dbfile"       "hgu133a_dbschema"    
    
    > mart <- useMart(biomart = "ensembl", dataset = "hsapiens_gene_ensembl")
    
      When sourcing ‘MineICA.R’:
    Error: Timeout was reached: [www.ensembl.org:443] Operation timed out after 10001 milliseconds with 0 out of -1 bytes received
    Execution halted
    ```

*   checking dependencies in R code ... WARNING
    ```
    Namespace in Imports field not imported from: ‘lumiHumanAll.db’
      All declared Imports should be used.
    Packages in Depends field not imported from:
      ‘GOstats’ ‘Hmisc’ ‘JADE’ ‘RColorBrewer’ ‘Rgraphviz’ ‘annotate’
      ‘biomaRt’ ‘cluster’ ‘colorspace’ ‘fastICA’ ‘foreach’ ‘ggplot2’
      ‘graph’ ‘gtools’ ‘igraph’ ‘marray’ ‘mclust’ ‘methods’ ‘plyr’ ‘scales’
      ‘xtable’
      These packages need to be imported from (in the NAMESPACE file)
      for when this namespace is loaded but not attached.
    Missing or unexported object: ‘GOstats::geneIdsByCategory’
    ':::' calls which should be '::':
      ‘Biobase:::annotation<-’ ‘Biobase:::validMsg’ ‘fpc:::pamk’
      ‘lumi:::getChipInfo’ ‘mclust:::adjustedRandIndex’
      See the note in ?`:::` about the use of this operator.
    Unexported object imported by a ':::' call: ‘Biobase:::isValidVersion’
      See the note in ?`:::` about the use of this operator.
    ```

*   checking Rd cross-references ... WARNING
    ```
    Missing link or links in documentation object 'Alist.Rd':
      ‘class-IcaSet’
    
    Missing link or links in documentation object 'Slist.Rd':
      ‘class-IcaSet’
    
    Missing link or links in documentation object 'class-IcaSet.Rd':
      ‘class-IcaSet’
    
    Missing link or links in documentation object 'getComp.Rd':
      ‘class-IcaSet’
    
    Missing link or links in documentation object 'runAn.Rd':
      ‘[Category:class-GOHyperGParams]{GOHyperGParams}’
    
    See section 'Cross-references' in the 'Writing R Extensions' manual.
    ```

*   checking for missing documentation entries ... WARNING
    ```
    Undocumented S4 classes:
      ‘MineICAParams’
    All user-level objects in a package (including S4 classes and methods)
    should have documentation entries.
    See chapter ‘Writing R documentation files’ in the ‘Writing R
    Extensions’ manual.
    ```

*   checking package dependencies ... NOTE
    ```
    Package which this enhances but not available for checking: ‘doMC’
    
    Depends: includes the non-default packages:
      'BiocGenerics', 'Biobase', 'plyr', 'ggplot2', 'scales', 'foreach',
      'xtable', 'biomaRt', 'gtools', 'GOstats', 'cluster', 'marray',
      'mclust', 'RColorBrewer', 'colorspace', 'igraph', 'Rgraphviz',
      'graph', 'annotate', 'Hmisc', 'fastICA', 'JADE'
    Adding so many packages to the search path is excessive and importing
    selectively is preferable.
    ```

*   checking DESCRIPTION meta-information ... NOTE
    ```
    Packages listed in more than one of Depends, Imports, Suggests, Enhances:
      ‘biomaRt’ ‘GOstats’ ‘cluster’ ‘mclust’ ‘igraph’
    A package should be listed in only one of these fields.
    ```

*   checking R code for possible problems ... NOTE
    ```
    addGenesToGoReport: no visible global function definition for
      ‘conditional’
    addGenesToGoReport: no visible global function definition for
      ‘sigCategories’
    annot2Color: no visible global function definition for ‘brewer.pal’
    annot2Color: no visible global function definition for ‘heat_hcl’
    annot2Color: no visible global function definition for ‘terrain_hcl’
    annot2Color: no visible global function definition for ‘cm.colors’
    annot2Color: no visible global function definition for ‘rainbow_hcl’
    annotFeatures: no visible global function definition for ‘na.omit’
    ...
      importFrom("methods", "callNextMethod", "new", "validObject")
      importFrom("stats", "aggregate", "as.dendrogram", "as.dist",
                 "as.hclust", "chisq.test", "cor", "cor.test", "cutree",
                 "dist", "hclust", "kmeans", "kruskal.test", "lm", "median",
                 "na.omit", "order.dendrogram", "p.adjust", "quantile",
                 "reorder", "shapiro.test", "wilcox.test")
      importFrom("utils", "capture.output", "combn", "read.table",
                 "write.table")
    to your NAMESPACE file (and ensure that your DESCRIPTION Imports field
    contains 'methods').
    ```

*   checking re-building of vignette outputs ... NOTE
    ```
    Error(s) in re-building vignettes:
    --- re-building ‘MineICA.Rnw’ using Sweave
    Loading required package: BiocGenerics
    
    Attaching package: ‘BiocGenerics’
    
    The following objects are masked from ‘package:stats’:
    
        IQR, mad, sd, var, xtabs
    
    ...
    Error in { : task 2 failed - "Multiple cache results found.
    Please clear your cache by running biomartCacheClear()"
    
    --- failed re-building ‘MineICA.Rnw’
    
    SUMMARY: processing the following file failed:
      ‘MineICA.Rnw’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

# missSBM

<details>

* Version: 1.0.3
* GitHub: https://github.com/grossSBM/missSBM
* Source code: https://github.com/cran/missSBM
* Date/Publication: 2022-08-23 12:10:06 UTC
* Number of recursive dependencies: 108

Run `revdep_details(, "missSBM")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  9.7Mb
      sub-directories of 1Mb or more:
        libs   7.7Mb
    ```

# mistyR

<details>

* Version: 1.6.1
* GitHub: https://github.com/saezlab/mistyR
* Source code: https://github.com/cran/mistyR
* Date/Publication: 2023-02-20
* Number of recursive dependencies: 152

Run `revdep_details(, "mistyR")` for more info

</details>

## In both

*   checking R code for possible problems ... NOTE
    ```
    aggregate_results: no visible binding for global variable ‘.data’
    aggregate_results_subset: no visible binding for global variable
      ‘.data’
    bagged_mars_model: no visible binding for global variable ‘.data’
    collect_results : <anonymous>: no visible binding for global variable
      ‘.data’
    collect_results: no visible binding for global variable ‘.data’
    collect_results : <anonymous> : <anonymous>: no visible binding for
      global variable ‘.data’
    extract_signature: no visible binding for global variable ‘.data’
    ...
    plot_improvement_stats: no visible binding for global variable ‘.data’
    plot_interaction_communities: no visible binding for global variable
      ‘.data’
    plot_interaction_heatmap: no visible binding for global variable
      ‘.data’
    plot_view_contributions: no visible binding for global variable ‘.data’
    run_misty : <anonymous>: no visible binding for global variable ‘.data’
    svm_model: no visible binding for global variable ‘.data’
    Undefined global functions or variables:
      .data
    ```

# miWQS

<details>

* Version: 0.4.4
* GitHub: https://github.com/phargarten2/miWQS
* Source code: https://github.com/cran/miWQS
* Date/Publication: 2021-04-02 21:50:02 UTC
* Number of recursive dependencies: 124

Run `revdep_details(, "miWQS")` for more info

</details>

## In both

*   checking re-building of vignette outputs ... WARNING
    ```
    Error(s) in re-building vignettes:
      ...
    --- re-building ‘README.Rmd’ using rmarkdown
    A new version of TeX Live has been released. If you need to install or update any LaTeX packages, you have to upgrade TinyTeX with tinytex::reinstall_tinytex(repository = "illinois").
    
    tlmgr: Local TeX Live (2022) is older than remote repository (2023).
    Cross release updates are only supported with
      update-tlmgr-latest(.sh/.exe) --update
    See https://tug.org/texlive/upgrade.html for details.
    Warning in system2("tlmgr", args, ...) :
    ...
    
    Error: processing vignette 'README.Rmd' failed with diagnostics:
    LaTeX failed to compile /c4/home/henrik/repositories/parallelly/revdep/checks/miWQS/new/miWQS.Rcheck/vign_test/miWQS/vignettes/README.tex. See https://yihui.org/tinytex/r/#debugging for debugging tips. See README.log for more info.
    --- failed re-building ‘README.Rmd’
    
    SUMMARY: processing the following file failed:
      ‘README.Rmd’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

# mlr3oml

<details>

* Version: 0.7.1
* GitHub: https://github.com/mlr-org/mlr3oml
* Source code: https://github.com/cran/mlr3oml
* Date/Publication: 2023-03-14 08:20:20 UTC
* Number of recursive dependencies: 64

Run `revdep_details(, "mlr3oml")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘bit64’
      All declared Imports should be used.
    ```

# mlr3shiny

<details>

* Version: 0.2.0
* GitHub: NA
* Source code: https://github.com/cran/mlr3shiny
* Date/Publication: 2021-09-30 13:40:02 UTC
* Number of recursive dependencies: 147

Run `revdep_details(, "mlr3shiny")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘DT’ ‘data.table’ ‘e1071’ ‘mlr3’ ‘mlr3learners’ ‘mlr3measures’ ‘plyr’
      ‘purrr’ ‘ranger’ ‘readxl’ ‘shinyWidgets’ ‘shinyalert’
      ‘shinydashboard’ ‘shinyjs’ ‘shinythemes’ ‘stats’ ‘stringr’
      All declared Imports should be used.
    ```

# mlrintermbo

<details>

* Version: 0.5.0
* GitHub: https://github.com/mb706/mlrintermbo
* Source code: https://github.com/cran/mlrintermbo
* Date/Publication: 2021-03-01 09:00:06 UTC
* Number of recursive dependencies: 89

Run `revdep_details(, "mlrintermbo")` for more info

</details>

## In both

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# mmrm

<details>

* Version: 0.2.2
* GitHub: https://github.com/openpharma/mmrm
* Source code: https://github.com/cran/mmrm
* Date/Publication: 2022-12-20 09:50:02 UTC
* Number of recursive dependencies: 65

Run `revdep_details(, "mmrm")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 109.2Mb
      sub-directories of 1Mb or more:
        doc     5.8Mb
        libs  102.9Mb
    ```

# modeltime.ensemble

<details>

* Version: 1.0.2
* GitHub: https://github.com/business-science/modeltime.ensemble
* Source code: https://github.com/cran/modeltime.ensemble
* Date/Publication: 2022-10-18 23:02:40 UTC
* Number of recursive dependencies: 223

Run `revdep_details(, "modeltime.ensemble")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘parsnip’
      All declared Imports should be used.
    ```

# modeltime.gluonts

<details>

* Version: 0.1.0
* GitHub: https://github.com/business-science/modeltime.gluonts
* Source code: https://github.com/cran/modeltime.gluonts
* Date/Publication: 2020-11-30 09:40:02 UTC
* Number of recursive dependencies: 214

Run `revdep_details(, "modeltime.gluonts")` for more info

</details>

## In both

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# modeltime.resample

<details>

* Version: 0.2.2
* GitHub: https://github.com/business-science/modeltime.resample
* Source code: https://github.com/cran/modeltime.resample
* Date/Publication: 2022-10-18 03:00:06 UTC
* Number of recursive dependencies: 221

Run `revdep_details(, "modeltime.resample")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘crayon’ ‘dials’ ‘glue’ ‘parsnip’
      All declared Imports should be used.
    ```

# momentuHMM

<details>

* Version: 1.5.5
* GitHub: https://github.com/bmcclintock/momentuHMM
* Source code: https://github.com/cran/momentuHMM
* Date/Publication: 2022-10-18 20:52:35 UTC
* Number of recursive dependencies: 142

Run `revdep_details(, "momentuHMM")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 10.1Mb
      sub-directories of 1Mb or more:
        R      1.2Mb
        doc    1.7Mb
        libs   6.6Mb
    ```

# MSiP

<details>

* Version: 1.3.7
* GitHub: NA
* Source code: https://github.com/cran/MSiP
* Date/Publication: 2021-06-17 08:20:05 UTC
* Number of recursive dependencies: 87

Run `revdep_details(, "MSiP")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘ranger’
      All declared Imports should be used.
    ```

# mslp

<details>

* Version: 1.0.1
* GitHub: NA
* Source code: https://github.com/cran/mslp
* Date/Publication: 2022-11-20
* Number of recursive dependencies: 88

Run `revdep_details(, "mslp")` for more info

</details>

## In both

*   checking re-building of vignette outputs ... ERROR
    ```
    Error(s) in re-building vignettes:
      ...
    --- re-building ‘mslp.Rmd’ using rmarkdown
    Error: processing vignette 'mslp.Rmd' failed with diagnostics:
    there is no package called ‘BiocStyle’
    --- failed re-building ‘mslp.Rmd’
    
    SUMMARY: processing the following file failed:
      ‘mslp.Rmd’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

# NADIA

<details>

* Version: 0.4.2
* GitHub: https://github.com/ModelOriented/EMMA
* Source code: https://github.com/cran/NADIA
* Date/Publication: 2022-10-02 19:40:02 UTC
* Number of recursive dependencies: 168

Run `revdep_details(, "NADIA")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘glmnet’ ‘mlr3learners’ ‘rpart’
      All declared Imports should be used.
    ```

# NCC

<details>

* Version: 1.0
* GitHub: https://github.com/pavlakrotka/NCC
* Source code: https://github.com/cran/NCC
* Date/Publication: 2023-03-03 09:10:10 UTC
* Number of recursive dependencies: 121

Run `revdep_details(, "NCC")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘magick’
      All declared Imports should be used.
    ```

# NIMAA

<details>

* Version: 0.2.1
* GitHub: https://github.com/jafarilab/NIMAA
* Source code: https://github.com/cran/NIMAA
* Date/Publication: 2022-04-11 14:12:45 UTC
* Number of recursive dependencies: 153

Run `revdep_details(, "NIMAA")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  5.1Mb
      sub-directories of 1Mb or more:
        doc   4.0Mb
    ```

*   checking data for non-ASCII characters ... NOTE
    ```
      Note: found 24 marked UTF-8 strings
    ```

# oncomsm

<details>

* Version: 0.1.3
* GitHub: https://github.com/Boehringer-Ingelheim/oncomsm
* Source code: https://github.com/cran/oncomsm
* Date/Publication: 2023-03-11 10:20:02 UTC
* Number of recursive dependencies: 123

Run `revdep_details(, "oncomsm")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 55.7Mb
      sub-directories of 1Mb or more:
        doc    1.0Mb
        libs  53.6Mb
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘rstantools’
      All declared Imports should be used.
    ```

*   checking for GNU extensions in Makefiles ... NOTE
    ```
    GNU make is a SystemRequirements.
    ```

# onemapsgapi

<details>

* Version: 1.1.0
* GitHub: NA
* Source code: https://github.com/cran/onemapsgapi
* Date/Publication: 2022-11-29 08:00:03 UTC
* Number of recursive dependencies: 70

Run `revdep_details(, "onemapsgapi")` for more info

</details>

## In both

*   checking re-building of vignette outputs ... ERROR
    ```
    Error(s) in re-building vignettes:
      ...
    --- re-building ‘onemapsgapi_vignette.Rmd’ using rmarkdown
    Quitting from lines 36-37 (onemapsgapi_vignette.Rmd) 
    Error: processing vignette 'onemapsgapi_vignette.Rmd' failed with diagnostics:
    Received HTTP code 503 from proxy after CONNECT
    --- failed re-building ‘onemapsgapi_vignette.Rmd’
    
    SUMMARY: processing the following file failed:
      ‘onemapsgapi_vignette.Rmd’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

# OOS

<details>

* Version: 1.0.0
* GitHub: https://github.com/tylerJPike/OOS
* Source code: https://github.com/cran/OOS
* Date/Publication: 2021-03-17 13:20:20 UTC
* Number of recursive dependencies: 134

Run `revdep_details(, "OOS")` for more info

</details>

## In both

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# ordbetareg

<details>

* Version: 0.7.1
* GitHub: https://github.com/saudiwin/ordbetareg_pack
* Source code: https://github.com/cran/ordbetareg
* Date/Publication: 2023-03-15 18:10:02 UTC
* Number of recursive dependencies: 193

Run `revdep_details(, "ordbetareg")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  5.9Mb
      sub-directories of 1Mb or more:
        data   5.4Mb
    ```

*   checking data for non-ASCII characters ... NOTE
    ```
      Note: found 36 marked UTF-8 strings
    ```

# partR2

<details>

* Version: 0.9.1
* GitHub: https://github.com/mastoffel/partR2
* Source code: https://github.com/cran/partR2
* Date/Publication: 2021-01-18 16:30:04 UTC
* Number of recursive dependencies: 92

Run `revdep_details(, "partR2")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘methods’
      All declared Imports should be used.
    ```

# pavo

<details>

* Version: 2.8.0
* GitHub: https://github.com/rmaia/pavo
* Source code: https://github.com/cran/pavo
* Date/Publication: 2022-08-16 13:00:20 UTC
* Number of recursive dependencies: 92

Run `revdep_details(, "pavo")` for more info

</details>

## In both

*   checking whether package ‘pavo’ can be installed ... WARNING
    ```
    Found the following significant warnings:
      Warning: no DISPLAY variable so Tk is not available
    See ‘/c4/home/henrik/repositories/parallelly/revdep/checks/pavo/new/pavo.Rcheck/00install.out’ for details.
    ```

# pchc

<details>

* Version: 0.9
* GitHub: NA
* Source code: https://github.com/cran/pchc
* Date/Publication: 2023-03-22 13:40:23 UTC
* Number of recursive dependencies: 61

Run `revdep_details(, "pchc")` for more info

</details>

## In both

*   checking Rd cross-references ... WARNING
    ```
    Missing link or links in documentation object 'cat.tests.Rd':
      ‘loglm’
    
    See section 'Cross-references' in the 'Writing R Extensions' manual.
    ```

# pema

<details>

* Version: 0.1.3
* GitHub: https://github.com/cjvanlissa/pema
* Source code: https://github.com/cran/pema
* Date/Publication: 2023-03-16 11:40:02 UTC
* Number of recursive dependencies: 102

Run `revdep_details(, "pema")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 259.9Mb
      sub-directories of 1Mb or more:
        libs  259.0Mb
    ```

*   checking for GNU extensions in Makefiles ... NOTE
    ```
    GNU make is a SystemRequirements.
    ```

# pguIMP

<details>

* Version: 0.0.0.3
* GitHub: https://github.com/SMLMS/pguIMP
* Source code: https://github.com/cran/pguIMP
* Date/Publication: 2021-09-30 11:50:02 UTC
* Number of recursive dependencies: 217

Run `revdep_details(, "pguIMP")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  6.1Mb
      sub-directories of 1Mb or more:
        application   4.7Mb
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘rJava’ ‘shinyWidgets’ ‘shinydashboard’ ‘shinyjs’
      All declared Imports should be used.
    ```

# photosynthesis

<details>

* Version: 2.1.1
* GitHub: https://github.com/cdmuir/photosynthesis
* Source code: https://github.com/cran/photosynthesis
* Date/Publication: 2022-11-19 19:40:09 UTC
* Number of recursive dependencies: 135

Run `revdep_details(, "photosynthesis")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  7.0Mb
      sub-directories of 1Mb or more:
        doc   6.0Mb
    ```

*   checking data for non-ASCII characters ... NOTE
    ```
      Note: found 13 marked UTF-8 strings
    ```

# phylolm

<details>

* Version: 2.6.2
* GitHub: https://github.com/lamho86/phylolm
* Source code: https://github.com/cran/phylolm
* Date/Publication: 2020-06-22 05:10:08 UTC
* Number of recursive dependencies: 41

Run `revdep_details(, "phylolm")` for more info

</details>

## In both

*   checking Rd cross-references ... NOTE
    ```
    Packages unavailable to check Rd xrefs: ‘geiger’, ‘caper’
    ```

# PLNmodels

<details>

* Version: 1.0.1
* GitHub: https://github.com/pln-team/PLNmodels
* Source code: https://github.com/cran/PLNmodels
* Date/Publication: 2023-02-12 14:42:07 UTC
* Number of recursive dependencies: 146

Run `revdep_details(, "PLNmodels")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 21.7Mb
      sub-directories of 1Mb or more:
        doc    2.1Mb
        libs  18.3Mb
    ```

# PortfolioAnalytics

<details>

* Version: 1.1.0
* GitHub: https://github.com/braverock/PortfolioAnalytics
* Source code: https://github.com/cran/PortfolioAnalytics
* Date/Publication: 2018-05-17 22:48:29 UTC
* Number of recursive dependencies: 71

Run `revdep_details(, "PortfolioAnalytics")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘ROI.plugin.symphony’
    ```

# portvine

<details>

* Version: 1.0.2
* GitHub: https://github.com/EmanuelSommer/portvine
* Source code: https://github.com/cran/portvine
* Date/Publication: 2023-01-06 09:40:04 UTC
* Number of recursive dependencies: 129

Run `revdep_details(, "portvine")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 51.3Mb
      sub-directories of 1Mb or more:
        libs  50.6Mb
    ```

# ppcseq

<details>

* Version: 1.6.0
* GitHub: https://github.com/stemangiola/ppcseq
* Source code: https://github.com/cran/ppcseq
* Date/Publication: 2022-11-01
* Number of recursive dependencies: 119

Run `revdep_details(, "ppcseq")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 53.3Mb
      sub-directories of 1Mb or more:
        data   1.5Mb
        libs  50.4Mb
    ```

*   checking R code for possible problems ... NOTE
    ```
    .identify_abundant: no visible binding for global variable ‘.’
    .identify_abundant: no visible binding for global variable ‘.abundant’
    add_exposure_rate: no visible binding for global variable ‘.variable’
    add_exposure_rate: no visible binding for global variable ‘S’
    add_exposure_rate: no visible binding for global variable ‘exposure
      rate’
    add_partition: no visible binding for global variable ‘.’
    add_scaled_counts_bulk.calcNormFactor: no visible binding for global
      variable ‘transcript’
    add_scaled_counts_bulk.get_low_expressed: no visible binding for global
    ...
      . .abundant .chain .draw .iteration .lower .upper .upper_2 .value
      .variable CI G S TMM cc chains dummy exposure rate idx_MPI init l l
      %>% sd med multiplier nf ppc read count MPI row res_discovery rowid s
      sample wise data scale_abundance slope symbol MPI row tot tot_filt
      transcript write_on_disk
    Consider adding
      importFrom("base", "row", "sample")
      importFrom("stats", "sd")
      importFrom("utils", "data")
    to your NAMESPACE file.
    ```

*   checking for GNU extensions in Makefiles ... NOTE
    ```
    GNU make is a SystemRequirements.
    ```

# prewas

<details>

* Version: 1.1.1
* GitHub: https://github.com/Snitkin-Lab-Umich/prewas
* Source code: https://github.com/cran/prewas
* Date/Publication: 2021-04-02 12:20:05 UTC
* Number of recursive dependencies: 76

Run `revdep_details(, "prewas")` for more info

</details>

## In both

*   checking tests ...
    ```
      Running ‘testthat.R’
     ERROR
    Running the tests in ‘tests/testthat.R’ failed.
    Last 50 lines of output:
       3.     └─future (local) plan_set(newStack, skip = .skip, cleanup = .cleanup, init = .init)
       4.       └─future (local) warn_about_multiprocess(newStack)
       5.         └─future (local) warn_about_deprecated(stack, strategy = "multiprocess", fmtstr = sprintf("Strategy '%%s' is %%s in future (>= 1.32.0) [2023-03-06]. Instead, explicitly specify either 'multisession' (recommended) or 'multicore'."))
       6.           └─base (local) dfcn(msg = msg, package = .packageName)
      ── Error ('test-reference_alleles.R:89:3'): remove_unknown_alleles correctly removes Ns when given valid input ──
      <defunctError/error/condition>
    ...
       1. └─prewas:::get_ancestral_alleles(tree = temp_tree, mat = temp_dna_list$variant_only_dna_mat) at test-reference_alleles.R:258:2
       2.   └─future::plan(future::multiprocess)
       3.     └─future (local) plan_set(newStack, skip = .skip, cleanup = .cleanup, init = .init)
       4.       └─future (local) warn_about_multiprocess(newStack)
       5.         └─future (local) warn_about_deprecated(stack, strategy = "multiprocess", fmtstr = sprintf("Strategy '%%s' is %%s in future (>= 1.32.0) [2023-03-06]. Instead, explicitly specify either 'multisession' (recommended) or 'multicore'."))
       6.           └─base (local) dfcn(msg = msg, package = .packageName)
      
      [ FAIL 6 | WARN 0 | SKIP 0 | PASS 312 ]
      Error: Test failures
      Execution halted
    ```

*   checking re-building of vignette outputs ... ERROR
    ```
    Error(s) in re-building vignettes:
      ...
    --- re-building ‘getting_started_with_prewas.Rmd’ using rmarkdown
    Quitting from lines 136-141 (getting_started_with_prewas.Rmd) 
    Error: processing vignette 'getting_started_with_prewas.Rmd' failed with diagnostics:
    Strategy 'multiprocess' is defunct in future (>= 1.32.0) [2023-03-06]. Instead, explicitly specify either 'multisession' (recommended) or 'multicore'.
    --- failed re-building ‘getting_started_with_prewas.Rmd’
    
    SUMMARY: processing the following file failed:
      ‘getting_started_with_prewas.Rmd’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘stats’
      All declared Imports should be used.
    ```

# projpred

<details>

* Version: 2.4.0
* GitHub: https://github.com/stan-dev/projpred
* Source code: https://github.com/cran/projpred
* Date/Publication: 2023-02-12 13:30:02 UTC
* Number of recursive dependencies: 149

Run `revdep_details(, "projpred")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘cmdstanr’
    ```

# promises

<details>

* Version: 1.2.0.1
* GitHub: https://github.com/rstudio/promises
* Source code: https://github.com/cran/promises
* Date/Publication: 2021-02-11 19:00:02 UTC
* Number of recursive dependencies: 68

Run `revdep_details(, "promises")` for more info

</details>

## In both

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# QDNAseq

<details>

* Version: 1.34.0
* GitHub: https://github.com/ccagc/QDNAseq
* Source code: https://github.com/cran/QDNAseq
* Date/Publication: 2022-11-01
* Number of recursive dependencies: 88

Run `revdep_details(, "QDNAseq")` for more info

</details>

## In both

*   checking re-building of vignette outputs ... NOTE
    ```
    Error(s) in re-building vignettes:
    --- re-building ‘QDNAseq.Rnw’ using Sweave
    EM algorithm started ... 
    
    Warning in allprior/tot :
      Recycling array of length 1 in vector-array arithmetic is deprecated.
      Use c() or as.vector() instead.
    
    Warning in allprior/tot :
      Recycling array of length 1 in vector-array arithmetic is deprecated.
    ...
    l.189 \RequirePackage
                         {parnotes}^^M
    !  ==> Fatal error occurred, no output PDF file produced!
    --- failed re-building ‘QDNAseq.Rnw’
    
    SUMMARY: processing the following file failed:
      ‘QDNAseq.Rnw’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

# QDNAseq.hg19

<details>

* Version: 1.28.0
* GitHub: https://github.com/tgac-vumc/QDNAseq.hg19
* Source code: https://github.com/cran/QDNAseq.hg19
* Date/Publication: 2022-11-03
* Number of recursive dependencies: 42

Run `revdep_details(, "QDNAseq.hg19")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 35.3Mb
      sub-directories of 1Mb or more:
        data  35.3Mb
    ```

# QDNAseq.mm10

<details>

* Version: 1.28.0
* GitHub: https://github.com/tgac-vumc/QDNAseq.mm10
* Source code: https://github.com/cran/QDNAseq.mm10
* Date/Publication: 2022-11-03
* Number of recursive dependencies: 42

Run `revdep_details(, "QDNAseq.mm10")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 31.2Mb
      sub-directories of 1Mb or more:
        data  31.2Mb
    ```

# qtl2pleio

<details>

* Version: 1.4.3
* GitHub: https://github.com/fboehm/qtl2pleio
* Source code: https://github.com/cran/qtl2pleio
* Date/Publication: 2020-12-02 22:50:02 UTC
* Number of recursive dependencies: 130

Run `revdep_details(, "qtl2pleio")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 22.8Mb
      sub-directories of 1Mb or more:
        libs  22.6Mb
    ```

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# RAINBOWR

<details>

* Version: 0.1.29
* GitHub: NA
* Source code: https://github.com/cran/RAINBOWR
* Date/Publication: 2022-01-07 13:53:11 UTC
* Number of recursive dependencies: 150

Run `revdep_details(, "RAINBOWR")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 37.7Mb
      sub-directories of 1Mb or more:
        libs  36.5Mb
    ```

# rangeMapper

<details>

* Version: 2.0.3
* GitHub: https://github.com/mpio-be/rangeMapper
* Source code: https://github.com/cran/rangeMapper
* Date/Publication: 2022-10-03 22:20:02 UTC
* Number of recursive dependencies: 113

Run `revdep_details(, "rangeMapper")` for more info

</details>

## In both

*   checking tests ...
    ```
      Running ‘testthat.R’
     ERROR
    Running the tests in ‘tests/testthat.R’ failed.
    Complete output:
      > library(testthat)
      > library(rangeMapper)
      rangeMapper 2.0.3
      > 
      > test_check("rangeMapper")
      [ FAIL 1 | WARN 0 | SKIP 0 | PASS 58 ]
    ...
       24. │                               └─terra:::error(f, x@ptr$getError())
       25. │                                 └─base::stop("[", f, "] ", emsg, ..., call. = FALSE)
       26. └─base::.handleSimpleError(`<fn>`, "[rast] empty srs", base::quote(NULL))
       27.   └─base (local) h(simpleError(msg, call))
      
      [ FAIL 1 | WARN 0 | SKIP 0 | PASS 58 ]
      Error: Test failures
      In addition: Warning message:
      call dbDisconnect() when finished working with a connection 
      Execution halted
    ```

# rattle

<details>

* Version: 5.5.1
* GitHub: NA
* Source code: https://github.com/cran/rattle
* Date/Publication: 2022-03-21 13:10:02 UTC
* Number of recursive dependencies: 208

Run `revdep_details(, "rattle")` for more info

</details>

## In both

*   checking re-building of vignette outputs ... WARNING
    ```
    Error(s) in re-building vignettes:
      ...
    --- re-building ‘rattle.Rnw’ using Sweave
    Error: processing vignette 'rattle.Rnw' failed with diagnostics:
    Running 'texi2dvi' on 'rattle.tex' failed.
    LaTeX errors:
    ! LaTeX Error: File `lastpage.sty' not found.
    
    Type X to quit or <RETURN> to proceed,
    or enter new name. (Default extension: sty)
    ...
    l.13 \usepackage
                    {algorithm2e}^^M
    !  ==> Fatal error occurred, no output PDF file produced!
    --- failed re-building ‘rattle.Rnw’
    
    SUMMARY: processing the following file failed:
      ‘rattle.Rnw’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

*   checking package dependencies ... NOTE
    ```
    Packages suggested but not available for checking: 'cairoDevice', 'RGtk2'
    ```

*   checking installed package size ... NOTE
    ```
      installed size is  9.4Mb
      sub-directories of 1Mb or more:
        data   4.6Mb
        etc    1.9Mb
        po     1.2Mb
    ```

# rbmi

<details>

* Version: 1.2.3
* GitHub: https://github.com/insightsengineering/rbmi
* Source code: https://github.com/cran/rbmi
* Date/Publication: 2022-11-14 09:20:02 UTC
* Number of recursive dependencies: 102

Run `revdep_details(, "rbmi")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 53.4Mb
      sub-directories of 1Mb or more:
        libs  52.3Mb
    ```

*   checking for GNU extensions in Makefiles ... NOTE
    ```
    GNU make is a SystemRequirements.
    ```

# RBtest

<details>

* Version: 1.1
* GitHub: NA
* Source code: https://github.com/cran/RBtest
* Date/Publication: 2020-03-03 15:00:03 UTC
* Number of recursive dependencies: 31

Run `revdep_details(, "RBtest")` for more info

</details>

## In both

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# regmedint

<details>

* Version: 1.0.0
* GitHub: https://github.com/kaz-yos/regmedint
* Source code: https://github.com/cran/regmedint
* Date/Publication: 2022-04-06 20:20:02 UTC
* Number of recursive dependencies: 137

Run `revdep_details(, "regmedint")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘Deriv’
      All declared Imports should be used.
    ```

# Replication

<details>

* Version: 0.1.2
* GitHub: NA
* Source code: https://github.com/cran/Replication
* Date/Publication: 2020-04-09 12:10:02 UTC
* Number of recursive dependencies: 90

Run `revdep_details(, "Replication")` for more info

</details>

## In both

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# reproducible

<details>

* Version: 1.2.16
* GitHub: https://github.com/PredictiveEcology/reproducible
* Source code: https://github.com/cran/reproducible
* Date/Publication: 2022-12-22 09:50:02 UTC
* Number of recursive dependencies: 104

Run `revdep_details(, "reproducible")` for more info

</details>

## In both

*   checking tests ...
    ```
      Running ‘test-all.R’/software/c4/cbi/software/R-4.2.2-gcc10/lib64/R/bin/BATCH: line 60: 10344 Segmentation fault      ${R_HOME}/bin/R -f ${in} ${opts} ${R_BATCH_OPTIONS} > ${out} 2>&1
    
     ERROR
    Running the tests in ‘tests/test-all.R’ failed.
    Last 50 lines of output:
        adding: scratch/henrik/1212244/RtmpbvtAwr/reproducible/4sZYfp_038/1Gis54o.tif (stored 0%)
        adding: scratch/henrik/1212244/RtmpbvtAwr/reproducible/4sZYfp_038/EiHkghZ.grd (stored 0%)
      
       *** caught segfault ***
      address 0x8, cause 'memory not mapped'
    ...
      36: doTryCatch(return(expr), name, parentenv, handler)
      37: tryCatchOne(expr, names, parentenv, handlers[[1L]])
      38: tryCatchList(expr, classes, parentenv, handlers)
      39: tryCatch(code, testthat_abort_reporter = function(cnd) {    cat(conditionMessage(cnd), "\n")    NULL})
      40: with_reporter(reporters$multi, lapply(test_paths, test_one_file,     env = env, wrap = wrap))
      41: test_files_serial(test_dir = test_dir, test_package = test_package,     test_paths = test_paths, load_helpers = load_helpers, reporter = reporter,     env = env, stop_on_failure = stop_on_failure, stop_on_warning = stop_on_warning,     wrap = wrap, load_package = load_package)
      42: test_files(test_dir = path, test_paths = test_paths, test_package = package,     reporter = reporter, load_helpers = load_helpers, env = env,     stop_on_failure = stop_on_failure, stop_on_warning = stop_on_warning,     wrap = wrap, load_package = load_package, parallel = parallel)
      43: test_dir("testthat", package = package, reporter = reporter,     ..., load_package = "installed")
      44: test_check("reproducible")
      An irrecoverable exception occurred. R is aborting now ...
    ```

# rexposome

<details>

* Version: 1.20.1
* GitHub: NA
* Source code: https://github.com/cran/rexposome
* Date/Publication: 2023-01-26
* Number of recursive dependencies: 152

Run `revdep_details(, "rexposome")` for more info

</details>

## In both

*   checking examples ... ERROR
    ```
    Running examples in ‘rexposome-Ex.R’ failed
    The error most likely occurred in:
    
    > ### Name: plotHistogram
    > ### Title: It draws a histogram for each exposure in an ExposomeSet
    > ### Aliases: plotHistogram
    > 
    > ### ** Examples
    > 
    > data("exposome")
    > plotHistogram(expo[1:3, ], select = "ldde_lip")
    Error in loadNamespace(x) : there is no package called ‘ggridges’
    Calls: plotHistogram ... loadNamespace -> withRestarts -> withOneRestart -> doWithOneRestart
    Execution halted
    ```

*   checking re-building of vignette outputs ... ERROR
    ```
    Error(s) in re-building vignettes:
    --- re-building ‘exposome_data_analysis.Rmd’ using rmarkdown
    Warning in eng_r(options) :
      Failed to tidy R code in chunk 'github'. Reason:
    Error : The formatR package is required by the chunk option tidy = TRUE but not installed; tidy = TRUE will be ignored.
    
    Warning in eng_r(options) :
      Failed to tidy R code in chunk 'library'. Reason:
    Error : The formatR package is required by the chunk option tidy = TRUE but not installed; tidy = TRUE will be ignored.
    
    ...
    The magick package is required to crop "/c4/home/henrik/repositories/parallelly/revdep/checks/rexposome/new/rexposome.Rcheck/vign_test/rexposome/vignettes/mutiple_imputation_data_analysis_files/figure-html/plot_family_continuous-1.png" but not available.
    The magick package is required to crop "/c4/home/henrik/repositories/parallelly/revdep/checks/rexposome/new/rexposome.Rcheck/vign_test/rexposome/vignettes/mutiple_imputation_data_analysis_files/figure-html/plot_family_categorical-1.png" but not available.
    The magick package is required to crop "/c4/home/henrik/repositories/parallelly/revdep/checks/rexposome/new/rexposome.Rcheck/vign_test/rexposome/vignettes/mutiple_imputation_data_analysis_files/figure-html/plot_exwas-1.png" but not available.
    --- finished re-building ‘mutiple_imputation_data_analysis.Rmd’
    
    SUMMARY: processing the following file failed:
      ‘exposome_data_analysis.Rmd’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

*   checking for portable file names ... WARNING
    ```
    Found the following file with a non-portable file name:
      vignettes/rsconnect/documents/exposome_data_analysis.Rmd/rpubs.com/rpubs/Publish Document.dcf
    These are not fully portable file names.
    See section ‘Package structure’ in the ‘Writing R Extensions’ manual.
    Found the following non-portable file path:
      rexposome/vignettes/rsconnect/documents/exposome_data_analysis.Rmd/rpubs.com/rpubs/Publish Document.dcf
    
    Tarballs are only required to store paths of up to 100 bytes and cannot
    store those of more than 256 bytes, with restrictions including to 100
    bytes for the final component.
    See section ‘Package structure’ in the ‘Writing R Extensions’ manual.
    ```

*   checking dependencies in R code ... WARNING
    ```
    '::' or ':::' imports not declared from:
      ‘ggridges’ ‘missMDA’ ‘nnet’ ‘sandwich’
    ```

*   checking Rd metadata ... WARNING
    ```
    Rd files with duplicated alias 'extract':
      ‘extract-methods.Rd’ ‘get_robust_sd-methods.Rd’
    ```

*   checking for code/documentation mismatches ... WARNING
    ```
    S4 class codoc mismatches from documentation object 'ExWAS':
    Slots for class 'ExWAS'
      Code: comparison description effective formula robust.std.err
      Docs: comparison description effective formula
    ```

*   checking Rd \usage sections ... WARNING
    ```
    Undocumented arguments in documentation object 'ExposomeSet'
      ‘robust’
    
    Undocumented arguments in documentation object 'exwas'
      ‘robust’
    
    Undocumented arguments in documentation object 'imExposomeSet'
      ‘robust’
    
    Functions with \usage entries need to have the appropriate \alias
    entries, and all their arguments documented.
    The \usage entries must correspond to syntactically valid R code.
    See chapter ‘Writing R documentation files’ in the ‘Writing R
    Extensions’ manual.
    ```

*   checking installed package size ... NOTE
    ```
      installed size is 11.4Mb
      sub-directories of 1Mb or more:
        data      2.8Mb
        doc       5.5Mb
        extdata   2.2Mb
    ```

*   checking R code for possible problems ... NOTE
    ```
    imputeLOD: multiple local function definitions for ‘faux’ with
      different formal arguments
    invExWAS,ExposomeSet : <anonymous>: no visible global function
      definition for ‘reformulate’
    invExWAS,ExposomeSet : <anonymous>: no visible global function
      definition for ‘terms’
    invExWAS,ExposomeSet : <anonymous>: no visible global function
      definition for ‘confint’
    invExWAS,ExposomeSet: no visible global function definition for
      ‘reformulate’
    invExWAS,ExposomeSet: no visible global function definition for ‘terms’
    plotHistogram,ExposomeSet: no visible binding for global variable
      ‘..density..’
    Undefined global functions or variables:
      ..density.. confint reformulate terms
    Consider adding
      importFrom("stats", "confint", "reformulate", "terms")
    to your NAMESPACE file.
    ```

# rgee

<details>

* Version: 1.1.5
* GitHub: https://github.com/r-spatial/rgee
* Source code: https://github.com/cran/rgee
* Date/Publication: 2022-09-13 08:10:06 UTC
* Number of recursive dependencies: 147

Run `revdep_details(, "rgee")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  7.9Mb
      sub-directories of 1Mb or more:
        doc   6.6Mb
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘R6’
      All declared Imports should be used.
    ```

# Riemann

<details>

* Version: 0.1.4
* GitHub: https://github.com/kisungyou/Riemann
* Source code: https://github.com/cran/Riemann
* Date/Publication: 2022-02-28 20:30:02 UTC
* Number of recursive dependencies: 116

Run `revdep_details(, "Riemann")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 27.5Mb
      sub-directories of 1Mb or more:
        data   1.6Mb
        libs  25.2Mb
    ```

# rmsb

<details>

* Version: 0.1.0
* GitHub: NA
* Source code: https://github.com/cran/rmsb
* Date/Publication: 2022-04-12 16:00:02 UTC
* Number of recursive dependencies: 103

Run `revdep_details(, "rmsb")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 91.3Mb
      sub-directories of 1Mb or more:
        libs  90.8Mb
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘RcppParallel’ ‘rstantools’
      All declared Imports should be used.
    ```

*   checking Rd cross-references ... NOTE
    ```
    Package unavailable to check Rd xrefs: ‘coda’
    ```

*   checking for GNU extensions in Makefiles ... NOTE
    ```
    GNU make is a SystemRequirements.
    ```

# robotstxt

<details>

* Version: 0.7.13
* GitHub: https://github.com/ropensci/robotstxt
* Source code: https://github.com/cran/robotstxt
* Date/Publication: 2020-09-03 19:30:02 UTC
* Number of recursive dependencies: 68

Run `revdep_details(, "robotstxt")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘future’
      All declared Imports should be used.
    ```

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# rrscale

<details>

* Version: 1.0
* GitHub: NA
* Source code: https://github.com/cran/rrscale
* Date/Publication: 2020-05-26 11:30:02 UTC
* Number of recursive dependencies: 70

Run `revdep_details(, "rrscale")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘abind’
      All declared Imports should be used.
    ```

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# SACOBRA

<details>

* Version: 1.2
* GitHub: NA
* Source code: https://github.com/cran/SACOBRA
* Date/Publication: 2020-03-26 16:10:02 UTC
* Number of recursive dependencies: 75

Run `revdep_details(, "SACOBRA")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘R6’ ‘mgcv’
      All declared Imports should be used.
    ```

# sapfluxnetr

<details>

* Version: 0.1.4
* GitHub: https://github.com/sapfluxnet/sapfluxnetr
* Source code: https://github.com/cran/sapfluxnetr
* Date/Publication: 2023-01-25 15:30:02 UTC
* Number of recursive dependencies: 81

Run `revdep_details(, "sapfluxnetr")` for more info

</details>

## In both

*   checking data for non-ASCII characters ... NOTE
    ```
      Note: found 4 marked UTF-8 strings
    ```

# scDiffCom

<details>

* Version: 0.1.0
* GitHub: NA
* Source code: https://github.com/cran/scDiffCom
* Date/Publication: 2021-08-17 07:20:05 UTC
* Number of recursive dependencies: 245

Run `revdep_details(, "scDiffCom")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘future’ ‘utils’
      All declared Imports should be used.
    ```

# sctransform

<details>

* Version: 0.3.5
* GitHub: https://github.com/satijalab/sctransform
* Source code: https://github.com/cran/sctransform
* Date/Publication: 2022-09-21 17:10:07 UTC
* Number of recursive dependencies: 68

Run `revdep_details(, "sctransform")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package which this enhances but not available for checking: ‘glmGamPoi’
    ```

# sdmApp

<details>

* Version: 0.0.2
* GitHub: https://github.com/Abson-dev/sdmApp
* Source code: https://github.com/cran/sdmApp
* Date/Publication: 2021-07-07 08:30:02 UTC
* Number of recursive dependencies: 169

Run `revdep_details(, "sdmApp")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘sp’
      All declared Imports should be used.
    ```

# sdmTMB

<details>

* Version: 0.3.0
* GitHub: https://github.com/pbs-assess/sdmTMB
* Source code: https://github.com/cran/sdmTMB
* Date/Publication: 2023-01-28 07:30:02 UTC
* Number of recursive dependencies: 116

Run `revdep_details(, "sdmTMB")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘INLA’
    ```

*   checking installed package size ... NOTE
    ```
      installed size is 78.3Mb
      sub-directories of 1Mb or more:
        libs  76.6Mb
    ```

*   checking Rd cross-references ... NOTE
    ```
    Unknown package ‘INLA’ in Rd xrefs
    ```

# sentopics

<details>

* Version: 0.7.1
* GitHub: https://github.com/odelmarcelle/sentopics
* Source code: https://github.com/cran/sentopics
* Date/Publication: 2022-05-18 13:20:02 UTC
* Number of recursive dependencies: 165

Run `revdep_details(, "sentopics")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  8.0Mb
      sub-directories of 1Mb or more:
        data   1.2Mb
        libs   6.0Mb
    ```

*   checking Rd cross-references ... NOTE
    ```
    Package unavailable to check Rd xrefs: ‘lexicon’
    ```

*   checking data for non-ASCII characters ... NOTE
    ```
      Note: found 3128 marked UTF-8 strings
    ```

# Seurat

<details>

* Version: 4.3.0
* GitHub: https://github.com/satijalab/seurat
* Source code: https://github.com/cran/Seurat
* Date/Publication: 2022-11-18 23:30:08 UTC
* Number of recursive dependencies: 259

Run `revdep_details(, "Seurat")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 14.5Mb
      sub-directories of 1Mb or more:
        R      1.4Mb
        libs  12.4Mb
    ```

*   checking Rd cross-references ... NOTE
    ```
    Package unavailable to check Rd xrefs: ‘Signac’
    ```

# SeuratObject

<details>

* Version: 4.1.3
* GitHub: https://github.com/mojaveazure/seurat-object
* Source code: https://github.com/cran/SeuratObject
* Date/Publication: 2022-11-07 18:50:02 UTC
* Number of recursive dependencies: 57

Run `revdep_details(, "SeuratObject")` for more info

</details>

## In both

*   checking Rd cross-references ... NOTE
    ```
    Package unavailable to check Rd xrefs: ‘plotly’
    ```

# shapeNA

<details>

* Version: 0.0.2
* GitHub: NA
* Source code: https://github.com/cran/shapeNA
* Date/Publication: 2021-03-15 09:10:02 UTC
* Number of recursive dependencies: 48

Run `revdep_details(, "shapeNA")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘stats’
      All declared Imports should be used.
    ```

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# shiny

<details>

* Version: 1.7.4
* GitHub: https://github.com/rstudio/shiny
* Source code: https://github.com/cran/shiny
* Date/Publication: 2022-12-15 13:10:02 UTC
* Number of recursive dependencies: 91

Run `revdep_details(, "shiny")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  9.6Mb
      sub-directories of 1Mb or more:
        R     1.6Mb
        www   6.9Mb
    ```

# shiny.worker

<details>

* Version: 0.0.1
* GitHub: NA
* Source code: https://github.com/cran/shiny.worker
* Date/Publication: 2021-01-21 11:00:02 UTC
* Number of recursive dependencies: 64

Run `revdep_details(, "shiny.worker")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘R6’ ‘shiny’
      All declared Imports should be used.
    ```

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# SIAMCAT

<details>

* Version: 2.2.0
* GitHub: NA
* Source code: https://github.com/cran/SIAMCAT
* Date/Publication: 2022-11-01
* Number of recursive dependencies: 201

Run `revdep_details(, "SIAMCAT")` for more info

</details>

## In both

*   checking whether package ‘SIAMCAT’ can be installed ... WARNING
    ```
    Found the following significant warnings:
      Note: possible error in 'tune(method = "grid_search", ': unused argument (resolution = grid.size) 
    See ‘/c4/home/henrik/repositories/parallelly/revdep/checks/SIAMCAT/new/SIAMCAT.Rcheck/00install.out’ for details.
    Information on the location(s) of code generating the ‘Note’s can be
    obtained by re-running with environment variable R_KEEP_PKG_SOURCE set
    to ‘yes’.
    ```

*   checking for hidden files and directories ... NOTE
    ```
    Found the following hidden files and directories:
      .travis.yml
    These were most likely included in error. See section ‘Package
    structure’ in the ‘Writing R Extensions’ manual.
    ```

*   checking installed package size ... NOTE
    ```
      installed size is 23.4Mb
      sub-directories of 1Mb or more:
        doc      18.4Mb
        extdata   2.1Mb
        help      1.9Mb
    ```

*   checking R code for possible problems ... NOTE
    ```
    train.model: possible error in tune(method = "grid_search", task =
      task, learner = lrn.fold, resampling = rsmp("cv", folds = 5),
      measures = msr(measure), resolution = grid.size): unused argument
      (resolution = grid.size)
    ```

*   checking Rd cross-references ... NOTE
    ```
    Package unavailable to check Rd xrefs: ‘ranger’
    ```

# signeR

<details>

* Version: 2.0.2
* GitHub: https://github.com/rvalieris/signeR
* Source code: https://github.com/cran/signeR
* Date/Publication: 2023-01-19
* Number of recursive dependencies: 241

Run `revdep_details(, "signeR")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  6.6Mb
      sub-directories of 1Mb or more:
        R     1.1Mb
        doc   4.6Mb
    ```

*   checking R code for possible problems ... NOTE
    ```
    covariate: no visible binding for global variable ‘.’
    denovo: no visible binding for global variable
      ‘BSgenome.Hsapiens.UCSC.hg19’
    denovo: no visible binding for global variable
      ‘BSgenome.Hsapiens.UCSC.hg38’
    explorepage: no visible binding for global variable ‘.’
    fitting: no visible binding for global variable
      ‘BSgenome.Hsapiens.UCSC.hg19’
    fitting: no visible binding for global variable
      ‘BSgenome.Hsapiens.UCSC.hg38’
    ...
    ExposureCorrelation,SignExp-numeric: no visible binding for global
      variable ‘exposure’
    ExposureCorrelation,matrix-numeric: no visible binding for global
      variable ‘Feature’
    ExposureCorrelation,matrix-numeric: no visible binding for global
      variable ‘exposure’
    Undefined global functions or variables:
      . BSgenome.Hsapiens.UCSC.hg19 BSgenome.Hsapiens.UCSC.hg38 Col Feature
      Frequency Row Samples Signatures alt<- exposure fc project sig
      sig_test
    ```

*   checking Rd files ... NOTE
    ```
    prepare_Rd: cosmic_data.Rd:91-93: Dropping empty section \details
    prepare_Rd: cosmic_data.Rd:98-100: Dropping empty section \references
    prepare_Rd: cosmic_data.Rd:101-102: Dropping empty section \examples
    prepare_Rd: tcga_similarities.Rd:96-98: Dropping empty section \details
    prepare_Rd: tcga_similarities.Rd:99-101: Dropping empty section \source
    prepare_Rd: tcga_similarities.Rd:102-104: Dropping empty section \references
    prepare_Rd: tcga_similarities.Rd:105-106: Dropping empty section \examples
    prepare_Rd: tcga_tumors.Rd:18-20: Dropping empty section \details
    prepare_Rd: tcga_tumors.Rd:21-23: Dropping empty section \source
    prepare_Rd: tcga_tumors.Rd:24-26: Dropping empty section \references
    prepare_Rd: tcga_tumors.Rd:27-28: Dropping empty section \examples
    ```

# SimDesign

<details>

* Version: 2.10.1
* GitHub: https://github.com/philchalmers/SimDesign
* Source code: https://github.com/cran/SimDesign
* Date/Publication: 2023-02-01 15:30:02 UTC
* Number of recursive dependencies: 104

Run `revdep_details(, "SimDesign")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘doMPI’
    ```

*   checking installed package size ... NOTE
    ```
      installed size is  6.7Mb
      sub-directories of 1Mb or more:
        doc   6.2Mb
    ```

# sjmisc

<details>

* Version: 2.8.9
* GitHub: https://github.com/strengejacke/sjmisc
* Source code: https://github.com/cran/sjmisc
* Date/Publication: 2021-12-03 10:40:02 UTC
* Number of recursive dependencies: 107

Run `revdep_details(, "sjmisc")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘sjPlot’
    ```

# skpr

<details>

* Version: 1.1.6
* GitHub: https://github.com/tylermorganwall/skpr
* Source code: https://github.com/cran/skpr
* Date/Publication: 2022-07-14 10:50:05 UTC
* Number of recursive dependencies: 122

Run `revdep_details(, "skpr")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 56.7Mb
      sub-directories of 1Mb or more:
        libs  55.2Mb
    ```

# SLOPE

<details>

* Version: 0.5.0
* GitHub: https://github.com/jolars/SLOPE
* Source code: https://github.com/cran/SLOPE
* Date/Publication: 2022-06-09 22:40:18 UTC
* Number of recursive dependencies: 129

Run `revdep_details(, "SLOPE")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 13.0Mb
      sub-directories of 1Mb or more:
        libs  12.5Mb
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘checkmate’ ‘glmnet’ ‘mice’
      All declared Imports should be used.
    ```

# solitude

<details>

* Version: 1.1.3
* GitHub: https://github.com/talegari/solitude
* Source code: https://github.com/cran/solitude
* Date/Publication: 2021-07-29 20:00:02 UTC
* Number of recursive dependencies: 130

Run `revdep_details(, "solitude")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘R6’ ‘lgr’
      All declared Imports should be used.
    ```

# SpaDES.tools

<details>

* Version: 1.0.1
* GitHub: https://github.com/PredictiveEcology/SpaDES.tools
* Source code: https://github.com/cran/SpaDES.tools
* Date/Publication: 2023-01-05 15:20:19 UTC
* Number of recursive dependencies: 117

Run `revdep_details(, "SpaDES.tools")` for more info

</details>

## In both

*   checking tests ...
    ```
      Running ‘test-all.R’
     ERROR
    Running the tests in ‘tests/test-all.R’ failed.
    Last 50 lines of output:
      code for methods in class "Rcpp_SpatMessages" was not checked for suspicious field assignments (recommended package 'codetools' not available?)
      code for methods in class "Rcpp_SpatOptions" was not checked for suspicious field assignments (recommended package 'codetools' not available?)
      code for methods in class "Rcpp_SpatOptions" was not checked for suspicious field assignments (recommended package 'codetools' not available?)
      code for methods in class "Rcpp_SpatRaster" was not checked for suspicious field assignments (recommended package 'codetools' not available?)
      code for methods in class "Rcpp_SpatRaster" was not checked for suspicious field assignments (recommended package 'codetools' not available?)
      code for methods in class "Rcpp_SpatRasterCollection" was not checked for suspicious field assignments (recommended package 'codetools' not available?)
    ...
      ── Failure ('test-splitRaster.R:84:3'): splitRaster and mergeRaster work on small in-memory rasters ──
      unique(lapply(y1, crs))[[1]] not equal to crs(r).
      Attributes: < Component "projargs": 1 string mismatch >
      ── Failure ('test-splitRaster.R:113:3'): splitRaster and mergeRaster work on small in-memory rasters ──
      unique(lapply(y2, crs))[[1]] not equal to crs(r).
      Attributes: < Component "projargs": 1 string mismatch >
      
      [ FAIL 3 | WARN 0 | SKIP 12 | PASS 906 ]
      Error: Test failures
      Execution halted
    ```

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘NLMR’
    ```

# spaMM

<details>

* Version: 4.2.1
* GitHub: NA
* Source code: https://github.com/cran/spaMM
* Date/Publication: 2023-03-03 15:20:02 UTC
* Number of recursive dependencies: 119

Run `revdep_details(, "spaMM")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Packages suggested but not available for checking:
      'Infusion', 'IsoriX', 'blackbox'
    
    Packages which this enhances but not available for checking:
      'multcomp', 'RLRsim', 'lmerTest'
    ```

*   checking installed package size ... NOTE
    ```
      installed size is 55.7Mb
      sub-directories of 1Mb or more:
        R      2.6Mb
        libs  51.8Mb
    ```

# sparrpowR

<details>

* Version: 0.2.7
* GitHub: https://github.com/machiela-lab/sparrpowR
* Source code: https://github.com/cran/sparrpowR
* Date/Publication: 2023-02-02 01:00:02 UTC
* Number of recursive dependencies: 133

Run `revdep_details(, "sparrpowR")` for more info

</details>

## In both

*   checking whether package ‘sparrpowR’ can be installed ... WARNING
    ```
    Found the following significant warnings:
      Warning: no DISPLAY variable so Tk is not available
    See ‘/c4/home/henrik/repositories/parallelly/revdep/checks/sparrpowR/new/sparrpowR.Rcheck/00install.out’ for details.
    ```

# SPARSEMODr

<details>

* Version: 1.2.0
* GitHub: https://github.com/NAU-CCL/SPARSEMODr
* Source code: https://github.com/cran/SPARSEMODr
* Date/Publication: 2022-07-19 20:50:02 UTC
* Number of recursive dependencies: 125

Run `revdep_details(, "SPARSEMODr")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘future’ ‘geosphere’ ‘lubridate’ ‘tidyverse’ ‘viridis’
      All declared Imports should be used.
    ```

# spatialwarnings

<details>

* Version: 3.0.3
* GitHub: https://github.com/spatial-ews/spatialwarnings
* Source code: https://github.com/cran/spatialwarnings
* Date/Publication: 2022-03-21 13:00:02 UTC
* Number of recursive dependencies: 98

Run `revdep_details(, "spatialwarnings")` for more info

</details>

## In both

*   checking Rd cross-references ... WARNING
    ```
    Missing link or links in documentation object 'indictest.Rd':
      ‘mgcv’
    
    See section 'Cross-references' in the 'Writing R Extensions' manual.
    ```

*   checking installed package size ... NOTE
    ```
      installed size is  6.8Mb
      sub-directories of 1Mb or more:
        libs   5.8Mb
    ```

# sphunif

<details>

* Version: 1.0.1
* GitHub: https://github.com/egarpor/sphunif
* Source code: https://github.com/cran/sphunif
* Date/Publication: 2021-09-02 07:40:02 UTC
* Number of recursive dependencies: 74

Run `revdep_details(, "sphunif")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 24.1Mb
      sub-directories of 1Mb or more:
        libs  23.3Mb
    ```

*   checking data for non-ASCII characters ... NOTE
    ```
      Note: found 189 marked UTF-8 strings
    ```

# spNetwork

<details>

* Version: 0.4.3.6
* GitHub: https://github.com/JeremyGelb/spNetwork
* Source code: https://github.com/cran/spNetwork
* Date/Publication: 2022-11-11 08:10:02 UTC
* Number of recursive dependencies: 149

Run `revdep_details(, "spNetwork")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 25.2Mb
      sub-directories of 1Mb or more:
        doc       1.0Mb
        extdata   2.6Mb
        libs     20.2Mb
    ```

# squat

<details>

* Version: 0.1.0
* GitHub: NA
* Source code: https://github.com/cran/squat
* Date/Publication: 2022-12-22 11:20:02 UTC
* Number of recursive dependencies: 123

Run `revdep_details(, "squat")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 18.6Mb
      sub-directories of 1Mb or more:
        data   1.1Mb
        libs  16.6Mb
    ```

# ssdtools

<details>

* Version: 1.0.2
* GitHub: https://github.com/bcgov/ssdtools
* Source code: https://github.com/cran/ssdtools
* Date/Publication: 2022-05-14 23:50:02 UTC
* Number of recursive dependencies: 147

Run `revdep_details(, "ssdtools")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 23.0Mb
      sub-directories of 1Mb or more:
        doc    1.2Mb
        libs  20.6Mb
    ```

# StackImpute

<details>

* Version: 0.1.0
* GitHub: NA
* Source code: https://github.com/cran/StackImpute
* Date/Publication: 2021-09-10 11:10:02 UTC
* Number of recursive dependencies: 51

Run `revdep_details(, "StackImpute")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘MASS’ ‘mice’ ‘sandwich’ ‘zoo’
      All declared Imports should be used.
    ```

# stars

<details>

* Version: 0.6-0
* GitHub: https://github.com/r-spatial/stars
* Source code: https://github.com/cran/stars
* Date/Publication: 2022-11-21 13:10:02 UTC
* Number of recursive dependencies: 153

Run `revdep_details(, "stars")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘starsdata’
    ```

*   checking installed package size ... NOTE
    ```
      installed size is  6.0Mb
      sub-directories of 1Mb or more:
        doc   2.4Mb
        nc    1.7Mb
    ```

# superMICE

<details>

* Version: 1.1.1
* GitHub: NA
* Source code: https://github.com/cran/superMICE
* Date/Publication: 2022-05-04 20:00:02 UTC
* Number of recursive dependencies: 124

Run `revdep_details(, "superMICE")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘extraTrees’
    ```

# svars

<details>

* Version: 1.3.11
* GitHub: NA
* Source code: https://github.com/cran/svars
* Date/Publication: 2023-02-06 10:00:02 UTC
* Number of recursive dependencies: 91

Run `revdep_details(, "svars")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 12.8Mb
      sub-directories of 1Mb or more:
        help   1.0Mb
        libs  11.1Mb
    ```

# swmmr

<details>

* Version: 0.9.1
* GitHub: https://github.com/dleutnant/swmmr
* Source code: https://github.com/cran/swmmr
* Date/Publication: 2020-03-02 14:10:03 UTC
* Number of recursive dependencies: 93

Run `revdep_details(, "swmmr")` for more info

</details>

## In both

*   checking re-building of vignette outputs ... ERROR
    ```
    Error(s) in re-building vignettes:
      ...
    --- re-building ‘How_swmmr_reads_and_writes_files.Rmd’ using rmarkdown
    SWMM executable not found.
    --- finished re-building ‘How_swmmr_reads_and_writes_files.Rmd’
    
    --- re-building ‘How_to_autocalibrate_a_SWMM_model_with_swmmr.Rmd’ using rmarkdown
    --- finished re-building ‘How_to_autocalibrate_a_SWMM_model_with_swmmr.Rmd’
    
    --- re-building ‘How_to_convert_between_GIS_data_and_SWMM_with_swmmr.Rmd’ using rmarkdown
    ...
    Quitting from lines 57-74 (How_to_convert_between_GIS_data_and_SWMM_with_swmmr.Rmd) 
    Error: processing vignette 'How_to_convert_between_GIS_data_and_SWMM_with_swmmr.Rmd' failed with diagnostics:
    invalid crs: ENGCRS["Undefined Cartesian SRS with unknown unit",EDATUM["Unknown engineering datum"],CS[Cartesian,2],AXIS["X",unspecified,ORDER[1],LENGTHUNIT["unknown",0]],AXIS["Y",unspecified,ORDER[2],LENGTHUNIT["unknown",0]]]
    --- failed re-building ‘How_to_convert_between_GIS_data_and_SWMM_with_swmmr.Rmd’
    
    SUMMARY: processing the following file failed:
      ‘How_to_convert_between_GIS_data_and_SWMM_with_swmmr.Rmd’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# SynDI

<details>

* Version: 0.1.0
* GitHub: https://github.com/umich-biostatistics/SynDI
* Source code: https://github.com/cran/SynDI
* Date/Publication: 2022-05-25 07:50:05 UTC
* Number of recursive dependencies: 66

Run `revdep_details(, "SynDI")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘MASS’ ‘StackImpute’ ‘arm’ ‘boot’ ‘broom’ ‘knitr’ ‘mvtnorm’
      ‘randomForest’
      All declared Imports should be used.
    ```

# synergyfinder

<details>

* Version: 3.6.3
* GitHub: NA
* Source code: https://github.com/cran/synergyfinder
* Date/Publication: 2023-02-13
* Number of recursive dependencies: 193

Run `revdep_details(, "synergyfinder")` for more info

</details>

## In both

*   checking dependencies in R code ... WARNING
    ```
    '::' or ':::' import not declared from: ‘scales’
    Namespaces in Imports field not imported from:
      ‘future’ ‘gstat’ ‘nleqslv’ ‘sp’ ‘tidyverse’
      All declared Imports should be used.
    ```

*   checking installed package size ... NOTE
    ```
      installed size is  6.0Mb
      sub-directories of 1Mb or more:
        doc   5.7Mb
    ```

*   checking R code for possible problems ... NOTE
    ```
    .Extract2DrugPlotData: no visible binding for global variable
      ‘input_type’
    .Extract2DrugPlotData: no visible binding for global variable
      ‘block_id’
    .Extract2DrugPlotData: no visible binding for global variable ‘value’
    .Extract2DrugPlotData: no visible binding for global variable ‘left’
    .Extract2DrugPlotData: no visible binding for global variable ‘right’
    .Extract2DrugPlotData: no visible binding for global variable ‘conc1’
    .Extract2DrugPlotData: no visible binding for global variable ‘conc2’
    .Extract2DrugPlotData: no visible binding for global variable ‘text’
    ...
      block_id color conc1 conc2 css data end head id input_type label left
      maxn metric n nn pred r response response_CI95 response_mean
      response_origin response_origin_CI95 response_origin_mean
      response_origin_sd response_origin_sem response_sd response_sem right
      start synergy text theta value x y
    Consider adding
      importFrom("graphics", "text")
      importFrom("stats", "end", "start")
      importFrom("utils", "data", "head")
    to your NAMESPACE file.
    ```

# tableschema.r

<details>

* Version: 1.1.2
* GitHub: https://github.com/frictionlessdata/tableschema-r
* Source code: https://github.com/cran/tableschema.r
* Date/Publication: 2022-09-29 20:00:03 UTC
* Number of recursive dependencies: 66

Run `revdep_details(, "tableschema.r")` for more info

</details>

## In both

*   checking Rd cross-references ... NOTE
    ```
    Package unavailable to check Rd xrefs: ‘parsedate’
    ```

# targeted

<details>

* Version: 0.3
* GitHub: https://github.com/kkholst/targeted
* Source code: https://github.com/cran/targeted
* Date/Publication: 2022-10-25 20:30:02 UTC
* Number of recursive dependencies: 94

Run `revdep_details(, "targeted")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 16.7Mb
      sub-directories of 1Mb or more:
        libs  15.7Mb
    ```

# text

<details>

* Version: 0.9.99.2
* GitHub: https://github.com/OscarKjell/text
* Source code: https://github.com/cran/text
* Date/Publication: 2022-09-20 22:00:02 UTC
* Number of recursive dependencies: 150

Run `revdep_details(, "text")` for more info

</details>

## In both

*   checking data for non-ASCII characters ... NOTE
    ```
      Note: found 3 marked UTF-8 strings
    ```

# timetk

<details>

* Version: 2.8.2
* GitHub: https://github.com/business-science/timetk
* Source code: https://github.com/cran/timetk
* Date/Publication: 2022-11-17 19:30:02 UTC
* Number of recursive dependencies: 226

Run `revdep_details(, "timetk")` for more info

</details>

## In both

*   checking data for non-ASCII characters ... NOTE
    ```
      Note: found 2750 marked UTF-8 strings
    ```

# trawl

<details>

* Version: 0.2.2
* GitHub: NA
* Source code: https://github.com/cran/trawl
* Date/Publication: 2021-02-22 17:30:02 UTC
* Number of recursive dependencies: 111

Run `revdep_details(, "trawl")` for more info

</details>

## In both

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# TreeSearch

<details>

* Version: 1.3.0
* GitHub: https://github.com/ms609/TreeSearch
* Source code: https://github.com/cran/TreeSearch
* Date/Publication: 2023-02-20 09:40:07 UTC
* Number of recursive dependencies: 122

Run `revdep_details(, "TreeSearch")` for more info

</details>

## In both

*   checking re-building of vignette outputs ... ERROR
    ```
    Error(s) in re-building vignettes:
    --- re-building ‘custom.Rmd’ using rmarkdown
    Error reading bibliography file ../inst/REFERENCES.bib:
    (line 401, column 1):
    unexpected '@'
    Error: processing vignette 'custom.Rmd' failed with diagnostics:
    pandoc document conversion failed with error 25
    --- failed re-building ‘custom.Rmd’
    
    --- re-building ‘getting-started.Rmd’ using rmarkdown
    ...
    Error: processing vignette 'tree-space.Rmd' failed with diagnostics:
    pandoc document conversion failed with error 25
    --- failed re-building ‘tree-space.Rmd’
    
    SUMMARY: processing the following files failed:
      ‘custom.Rmd’ ‘profile-scores.Rmd’ ‘profile.Rmd’ ‘tree-search.Rmd’
      ‘tree-space.Rmd’
    
    Error: Vignette re-building failed.
    Execution halted
    ```

*   checking installed package size ... NOTE
    ```
      installed size is  6.8Mb
      sub-directories of 1Mb or more:
        datasets   1.6Mb
        doc        1.2Mb
        libs       2.5Mb
    ```

# TriDimRegression

<details>

* Version: 1.0.1
* GitHub: https://github.com/alexander-pastukhov/tridim-regression
* Source code: https://github.com/cran/TriDimRegression
* Date/Publication: 2021-10-05 08:30:08 UTC
* Number of recursive dependencies: 100

Run `revdep_details(, "TriDimRegression")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 47.5Mb
      sub-directories of 1Mb or more:
        libs  46.9Mb
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespaces in Imports field not imported from:
      ‘RcppParallel’ ‘rstantools’
      All declared Imports should be used.
    ```

*   checking for GNU extensions in Makefiles ... NOTE
    ```
    GNU make is a SystemRequirements.
    ```

# TSstudio

<details>

* Version: 0.1.6
* GitHub: https://github.com/RamiKrispin/TSstudio
* Source code: https://github.com/cran/TSstudio
* Date/Publication: 2020-01-21 05:30:02 UTC
* Number of recursive dependencies: 157

Run `revdep_details(, "TSstudio")` for more info

</details>

## In both

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘forecastHybrid’
      All declared Imports should be used.
    ```

# txshift

<details>

* Version: 0.3.8
* GitHub: https://github.com/nhejazi/txshift
* Source code: https://github.com/cran/txshift
* Date/Publication: 2022-02-09 22:30:02 UTC
* Number of recursive dependencies: 111

Run `revdep_details(, "txshift")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package which this enhances but not available for checking: ‘sl3’
    ```

# UCSCXenaShiny

<details>

* Version: 1.1.10
* GitHub: https://github.com/openbiox/UCSCXenaShiny
* Source code: https://github.com/cran/UCSCXenaShiny
* Date/Publication: 2023-02-28 15:32:34 UTC
* Number of recursive dependencies: 181

Run `revdep_details(, "UCSCXenaShiny")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  6.6Mb
      sub-directories of 1Mb or more:
        doc        1.4Mb
        shinyapp   3.3Mb
    ```

# updog

<details>

* Version: 2.1.3
* GitHub: https://github.com/dcgerard/updog
* Source code: https://github.com/cran/updog
* Date/Publication: 2022-10-18 08:00:02 UTC
* Number of recursive dependencies: 146

Run `revdep_details(, "updog")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  7.8Mb
      sub-directories of 1Mb or more:
        libs   7.1Mb
    ```

# vip

<details>

* Version: 0.3.2
* GitHub: https://github.com/koalaverse/vip
* Source code: https://github.com/cran/vip
* Date/Publication: 2020-12-17 16:20:02 UTC
* Number of recursive dependencies: 197

Run `revdep_details(, "vip")` for more info

</details>

## In both

*   checking LazyData ... NOTE
    ```
      'LazyData' is specified without a 'data' directory
    ```

# vivid

<details>

* Version: 0.2.5
* GitHub: NA
* Source code: https://github.com/cran/vivid
* Date/Publication: 2023-02-13 16:40:02 UTC
* Number of recursive dependencies: 206

Run `revdep_details(, "vivid")` for more info

</details>

## In both

*   checking package dependencies ... NOTE
    ```
    Package suggested but not available for checking: ‘zenplots’
    ```

# vmeasur

<details>

* Version: 0.1.4
* GitHub: NA
* Source code: https://github.com/cran/vmeasur
* Date/Publication: 2021-11-11 19:00:02 UTC
* Number of recursive dependencies: 117

Run `revdep_details(, "vmeasur")` for more info

</details>

## In both

*   checking whether package ‘vmeasur’ can be installed ... WARNING
    ```
    Found the following significant warnings:
      Warning: no DISPLAY variable so Tk is not available
    See ‘/c4/home/henrik/repositories/parallelly/revdep/checks/vmeasur/new/vmeasur.Rcheck/00install.out’ for details.
    ```

# weights

<details>

* Version: 1.0.4
* GitHub: NA
* Source code: https://github.com/cran/weights
* Date/Publication: 2021-06-10 21:50:02 UTC
* Number of recursive dependencies: 94

Run `revdep_details(, "weights")` for more info

</details>

## In both

*   checking Rd cross-references ... WARNING
    ```
    Missing link or links in documentation object 'plotwtdinteraction.Rd':
      ‘gam’ ‘bam’
    
    See section 'Cross-references' in the 'Writing R Extensions' manual.
    ```

# wru

<details>

* Version: 1.0.1
* GitHub: https://github.com/kosukeimai/wru
* Source code: https://github.com/cran/wru
* Date/Publication: 2022-10-21 17:30:02 UTC
* Number of recursive dependencies: 89

Run `revdep_details(, "wru")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is  5.5Mb
      sub-directories of 1Mb or more:
        data   3.5Mb
        libs   1.9Mb
    ```

*   checking dependencies in R code ... NOTE
    ```
    Namespace in Imports field not imported from: ‘future’
      All declared Imports should be used.
    ```

# XNAString

<details>

* Version: 1.6.0
* GitHub: NA
* Source code: https://github.com/cran/XNAString
* Date/Publication: 2022-11-01
* Number of recursive dependencies: 101

Run `revdep_details(, "XNAString")` for more info

</details>

## In both

*   checking installed package size ... NOTE
    ```
      installed size is 11.2Mb
      sub-directories of 1Mb or more:
        libs   9.5Mb
    ```

*   checking top-level files ... NOTE
    ```
    File
      LICENSE
    is not mentioned in the DESCRIPTION file.
    ```

*   checking compiled code ... NOTE
    ```
    File ‘XNAString/libs/XNAString.so’:
      Found ‘rand’, possibly from ‘rand’ (C)
        Object: ‘./ViennaRNA/utils/utils.o’
      Found ‘srand’, possibly from ‘srand’ (C)
        Object: ‘./ViennaRNA/utils/utils.o’
    
    Compiled code should not call entry points which might terminate R nor
    write to stdout/stderr instead of to the console, nor use Fortran I/O
    nor system RNGs.
    
    See ‘Writing portable packages’ in the ‘Writing R Extensions’ manual.
    ```

